<?php
/*
 * Centova Cast Localization
 * Brazilian Portuguese Language
 *
 *
 * TRANSLATOR
 * ========================================================================
 * Author: Thiago Ambrósio
 * Date: July, 2008
 *
 * CONTRIBUTORS
 * ========================================================================
 * Your Name <you@somewhere.com> - Month, Year
 * Thiago Ambrósio de Oliveira <thiago@softhost.com.br> - December, 2008
 *
 * 
 */
$localization = array(
	// Name of language (in target language, eg: Deutsch for German, Francais for French, etc.)
	"_LANGUAGE"=>"Português (pt-BR)",
	// Name of translator
	"_AUTHOR"=>"Thiago Ambrósio",
	// Version of Centova Cast for which this language file was created
	"_VERSION"=>"2.2.0",
	
	// Specify the format for dates; M=month (3-letter), F=month (full), d=day (2-digit), Y=year (4-digit)
	"_DATEFORMAT"=>"d M, Y",
	
	// Specify the format for times; h=12-hour hour, H=24-hour hour, i=minutes, A=am/pm
	"_TIMEFORMAT"=>"H:i",
	
	// Specify the format for dates without the day number; M=month, Y=year
	"_NODAYFORMAT"=>"M, Y",

	// Specify the format for dates without the year; M=month, d=day
	"_NOYEARFORMAT"=>"d M",
	
	// String translations
	'%%s for %s'=>'%%s por %s',
	'%s Kbps'=>'%s Kbps',
	'%s MB'=>'%s MB',
	'%s account(s)'=>'%s conta(s)',
	'%s is a registered trademark of %s'=>'%s é uma marca registrada de',
	'%s is not executable or not found'=>'%s não é executável ou não foi encontrado',
	'%s was designed by %s'=>'%s foi projetado por',
	'%s/%s MB'=>'%s/%s MB',
	'0 for auto'=>'0 para automático',
	'0 to disable'=>'0 para desativar',
	'A database error occurred while creating this account'=>'Um erro de banco de dados aconteceu enquanto criando esta conta',
	'A database error occurred while updating this account'=>'Um erro de banco de dados aconteceu enquanto atualizando esta conta',
	'About'=>'Sobre',
	'Access Log'=>'Logs de acesso',
	'Access denied to selected playlist.'=>'Acesso negado para a playlist selecionada',
	'Account'=>'Conta',
	'Account Information'=>'Informações da Conta',
	'Account Management'=>'Gerenciamento da Conta',
	'Account could not be created'=>'A conta não pode ser criada',
	'Account could not be deleted'=>'A conta não pode ser deletada',
	'Account created'=>'Conta criada',
	'Account created successfully.'=>'Conta criada com sucesso.',
	'Account deleted successfully.'=>'Conta deletada com sucesso.',
	'Account does not exist'=>'Conta não existente',
	'Account does not exist in database'=>'Conta não existente no banco de dados',
	'Account is disabled'=>'Conta está desativada',
	'Account removed'=>'Conta removida',
	'Account status updated'=>'Status da conta atualizado',
	'Account updated'=>'Conta atualizada',
	'Accounts on %s'=>'Contas em %s',
	'Activate Source'=>'Ativar Fonte',
	'Active accounts'=>'Contas ativas',
	'Add remote server'=>'Adicionar servidor remoto',
	'Add track from library to playlist'=>'Adicionar faixa da biblioteca para playlist',
	'Add track to playlist'=>'Adicionar faixa para playlist',
	'Administrative notices will be sent to the above address.'=>'Os avisos administrativos serão enviados para o endereço acima.',
	'Administrator password'=>'Senha do administrador',
	'All outbound messages will use the above as a return address.'=>'Todas mensagens de saída usarão o endereço acima como de retorno.',
	'Allow this server to be controlled remotely'=>'Permitir este servidor para ser controlado remotamente',
	'Allows you to administer your server directly.'=>'Permite você administrar seu servidor diretamente',
	'An error occurred while attempting to save this update.'=>'Um erro ocorreu enquanto tentando salvar esta atualização.',
	'An error occurred while attempting to update this message'=>'Um erro ocorreu enquanto tentando atualizar esta mensagem',
	'An error occurred while attempting to update your settings.'=>'Um erro ocorreu enquanto tentando atualizar suas configurações',
	'An error occurred while copying this file'=>'Um erro ocorreu enquanto tentando copiar este arquivo',
	'An internal %s has occurred'=>'Um interno %s ocorreu',
	'Another cron job instance is already running'=>'Outra tarefa já está em execução',
	'Any media you have uploaded will not appear within Centova Cast until you update your media library.'=>'Qualquer mídia que você enviar não aparecerá enquanto você não atualizar a biblioteca de mídia',
	'Any unsaved changes you have made to this playlist will be lost.  Click OK to discard all changes, or Cancel to return to the editor.'=>'Qualquer mudança não salva que você fez para esta playlist será perdida. Clique OK para descartar todas mudanças, ou Cancelar para retornar ao editor',
	'Application %s does not exist.'=>'Aplicação %s não existe',
	'Application %s is not executable.'=>'Aplicação %s não é executável',
	'April'=>'Abril',
	'Are you sure you want to disable this account?'=>'Você está certo que quer desativar esta conta?',
	'Are you sure you want to permanently delete the %s%s%s server account and all associated configuration data and logs?'=>'Você está certo que quer deletar permanentemente a conta %s%s%s e todas configurações associadas e logs?',
	'Are you sure you want to permanently delete this playlist?'=>'Você está certo que quer permanentemente deletar esta playlist?',
	'Artists'=>'Artistas',
	'August'=>'Agosto',
	'Authenticated'=>'Autenticado',
	'Auto'=>'Auto',
	'Automatically unsuspend it the following month'=>'Automaticamente reativado no mês seguinte',
	'Bad secret.  Argument 2 must specify the "secret" column from the accounts database table.'=>'Segredo errado. O argumento 2 deve especificar a coluna "secreta" da tabela de banco de dados das contas.',
	'Basic Mode'=>'Modo básico',
	'Bit rate'=>'Taxa de bits',
	'Bitrate'=>'Bitrate',
	'Cancel'=>'Cancelar',
	'Cannot create lock file'=>'Não pode criar o arquivo fechado',
	'Cannot open playlist file.'=>'Não pode abrir o arquivo da playlist',
	'Cannot reload server; you will need to restart the server instead.'=>'Não pode recarregar servidor; Você precisará reiniciar o servidor.',
	'Centova Cast URL'=>'Endereço (URL) do Centova Cast',
	'Channels'=>'Canais',
	'Check complete'=>'Checagem completa',
	'Checking for crashed servers...'=>'Checando por servidores danificados...',
	'Checking for missing files...'=>'Checando por arquivos em falta...',
	'Checking server process for %s (expected: %s)'=>'Checando processo no servidor para %s (esperado: %s)',
	'Checking source process for %s (expected: %s)'=>'Checando processo da fonte %s (esperado: %s)',
	'Click the link below to update your media library now.'=>'Clique no link abaixo para atualizar sua biblioteca de mídia agora.',
	'Code Snippets'=>'Fragmentos de código',
	'Company/organization'=>'Empresa/Organização',
	'Complete'=>'Completo',
	'Configuration could not be updated'=>'Configuração não pode ser atualizada',
	'Configuration updated successfully.  Note that you will need to restart your server for the changes to take effect.'=>'Configuração atualizada com sucesso. Note: Você precisará reiniciar seu servidor para as mudanças tomarem efeito.',
	'Configure Server'=>'Configurar Servidor',
	'Configure Server Account'=>'Configurar Conta de Servidor',
	'Configures the E-mail messages sent by your server.'=>'Configure as mensagens de E-Mail enviadas por seu servidor.',
	'Configures the settings for your server.'=>'Defina as configurações para seu servidor.',
	'Configures this server account.'=>'Configure esta conta no servidor.',
	'Configures your streaming server.'=>'Configure seu servidor de streaming.',
	'Confirm password'=>'Confirme a senha',
	'Construct your playlist by copying tracks from your media library to your playlist.'=>'Construa a playlist copiando as faixas da sua biblioteca de mília para sua playlist.',
	'Contacting remote servers ...'=>'Contactando servidores remotos ...',
	'Control Server'=>'Controlar Servidor',
	'Controls the use of a locally hosted streaming source instead of a remote source.'=>'Controla o uso localmente de um streaming hospedado remotamente',
	'Copyright'=>'Direitos Autorais',
	'Could not create account'=>'A conta não pode ser criada',
	'Could not create host directory'=>'O diretório de host não pode ser criado',
	'Could not create server PID file'=>'O arquivo PID do servidor não pode ser criado',
	'Could not create source PID file'=>'O arquivo PID da fonte não pode ser criado',
	'Could not create streaming server object'=>'O objeto de streaming do servidor não pode ser criado',
	'Could not create streaming source object'=>'O objeto de streaming da fonte não pode ser criado',
	'Could not create token'=>'Não pode criar o token',
	'Could not instantiate server control object'=>'Não pode instanciar o objeto de controle do servidor',
	'Could not locate the requested item.'=>'Não pode localizar o item requisitado.',
	'Could not open log file'=>'Não pode abrir o arquivo de log',
	'Could not remove account'=>'Não pode remover a conta',
	'Could not start server'=>'Não pode iniciar o servidor',
	'Could not start source'=>'Não pode iniciar a fonte',
	'Could not to connect to Centova Cast daemon on %s:%s'=>'Não pode conectar ao Centova Cast em %s:%s',
	'Could not update account'=>'Não pode atualizar a conta',
	'Could not write to %s'=>'Não pode escrever para %s',
	'Create'=>'Criar',
	'Create playlist'=>'Criar playlist',
	'Crossfade length'=>'Comprimento de Freqüência',
	'Current listeners'=>'Ouvintes atualmente',
	'Current song'=>'Música atual',
	'Current song not available'=>'Música atual não disponível',
	'Currently'=>'Atualmente',
	'Daily'=>'Diariamente',
	'Dashboard'=>'Painel',
	'Data Transfer (MB)'=>'Transferência de dados (MB)',
	'Data Transfer for %s'=>'Transferência de dados para %s',
	'Data Xfer'=>'Dados Xfer',
	'Data transfer'=>'Transferência de dados',
	'Data transfer limit'=>'Limite de transferência de dados',
	'Day'=>'Dia',
	'Deactivate Source'=>'Desativar fonte',
	'December'=>'Dezembro',
	'Default IP address for new servers'=>'Ip padrão para novos servidores',
	'Defaults'=>'Padrões',
	'Delete Account'=>'Deletar Conta',
	'Delete account'=>'Deletar conta',
	'Delete playlist'=>'Deletar playlist',
	'Delete remote server'=>'Deletar servidor remoto',
	'Delete server account'=>'Deletar conta do servidor',
	'Destination path %s does not exist'=>'Caminho de destino %s não existe',
	'Details'=>'Detalhes',
	'Disabled'=>'Desativado',
	'Discard'=>'Descartar',
	'Disk Quota'=>'Quota de Disco',
	'Disk Space'=>'Espaço em disco',
	'Disk quota'=>'Quota de disco',
	'Display calendar'=>'Mostrar calendário',
	'Displays an overview of your stream.'=>'Mostrar avaliação da sua transmissão',
	'Displays statistics for this server account.'=>'Mostrar estatísticas para esta conta no servidor',
	'Displays statistics for your stream.'=>'Mostrar estatísticas para sua transmissão',
	'Displays the logs for this server account.'=>'Mostrar os logs para esta conta no servidor',
	'Displays the overall statistics for your server.'=>'Mostrar estatísticas globais do seu servidor',
	'Displays your server logs.'=>'Mostrar os logs do servidor',
	'Drag tracks from your media library and drop them into your playlist.'=>'Arraste as faixas da sua biblioteca de mídia e as coloque dentro da sua playlist',
	'E-mail Settings'=>'Configurações de E-mail',
	'E-mail address'=>'Endereço de E-mail',
	'Edit Messages'=>'Editar Mensagens',
	'Edit message'=>'Editar mensagem',
	'Edit playlist'=>'Editar playlist',
	'Edit remote server'=>'Editar servidor remoto',
	'Edit server account'=>'Editar conta do servidor',
	'Enabled'=>'Ativado',
	'Enter a new password below.'=>'Entre a nova senha abaixo',
	'Enter password for %s'=>'Entre a senha para %s',
	'Enter password for admin'=>'Entre a senha para admin',
	'Enter your E-mail address below continue.'=>'Entre seu endereço de E-mail abaixo',
	'Error Log'=>'Logs de erros',
	'Error copying %s to %s'=>'Erro copiando %s para %s',
	'Error creating directory %s'=>'Erro criando diretório %s',
	'Error deleting %s'=>'Erro deletando %s',
	'Error importing track'=>'Erro importando faixa',
	'Error loading %s module.'=>'Erro carregando módulo %s',
	'Error saving streaming server settings'=>'Erro salvando configurações do servidor de streaming',
	'Error saving streaming source settings'=>'Erro salvando configurações da fonte do streaming',
	'Error updating streaming server settings'=>'Erro atualizando as configurações do servidor de streaming',
	'Failed...'=>'Falhou...',
	'Fallback file'=>'Arquivo de despedida',
	'February'=>'Fevereiro',
	'File copied successfully'=>'Arquivo copiado com sucesso',
	'First day of month'=>'Primeiro dia do mês',
	'Folder'=>'Pasta',
	'For support and updates, please visit %s'=>'Para suporte e atualizações, por favor visite %s',
	'Forgot password?'=>'Esqueceu a senha?',
	'Fri'=>'Sexta-feira',
	'Full Mode'=>'Modo Completo',
	'General'=>'Geral',
	'General Rotation'=>'Rotação Geral',
	'General rotation'=>'Rotação geral',
	'General rotation playlist details'=>'Rotação geral dos detalhes da playlist',
	'General rotation playlists are used to play media from your library when no scheduled or interval playlists are due to be played.  Most stations spend the majority of their air time playing tracks from general rotation playlists.'=>'As rotações gerais de playlists são usadas para reproduzir a mídia da sua biblioteca quando não programada ou quando a playlist não deve ser reproduzida. A maioria das estações passam a maior parte do tempo no ar tocando faixas da rotação geral de playlists.',
	'General rotation playlists can be \'weighted\' to ensure that tracks from one general rotation playlist are played more or less frequently than tracks from other general rotation playlists.  This can be used to ensure that new releases are played more frequently than older tracks, for example.'=>'A rotação geral de playlist pode ser mensurada para assegurar que as faixas de uma rotação geral de playlist serão reproduzidas mais ou menos frenqüentes que as faixas de outra rotação geral de playlists. Isto pode ser usado para assegurar que novas músicas serão reproduzidas com mais freqüência que faixas antigas, por exemplo.',
	'Go'=>'Vai',
	'Hold Ctrl to%sselect multiple.'=>'Pressione Ctrl para %s selecionar múltiplas',
	'Home'=>'Home',
	'Host directory already exists; aborting'=>'Diretório do host já existente; abortando',
	'Host directory does not exist; aborting'=>'Diretório do host não existe; abortando',
	'Host directory for server %s not found on disk!'=>'Diretório do host para o servidor %s não foi encontrado no disco!',
	'Hostname'=>'Nome do Host',
	'Hour'=>'Hora',
	'Hz'=>'Hz',
	'IP address'=>'Endereço IP',
	'If enabled, the stream cannot be started until at least one MP3 is uploaded into the following folder'=>'Se ativado, a transmissão não pode ser iniciada enquanto o último MP3 é enviado dentro da pasta seguinte',
	'If you have uploaded new media since then, please be sure to update your media library to bring the new media into Centova Cast.'=>'Se você enviou novas mídias desde então, favor não deixe de atualizar sua biblioteca de mídia para que apareça as últimas mídias no Centova Cast.',
	'If you wish to apply any configuration changes to your ShoutCast server itself, you will need to use the Restart Server option instead.'=>'Se você deseja aplicar quaisquer mudanças na configuração do servidor de ShoutCast, você então precisará reiniciar o servidor.',
	'Indexing files...'=>'Indexando arquivos...',
	'Individual commands may also accept other options; refer to the manual for details.'=>'Os comandos individuais também podem aceitar outras opções; Veja referências no manual para detalhes',
	'Installation root'=>'Raiz da instalação',
	'Instructions for resetting your password%shave been sent via E-mail to'=>'Instruções para resetar sua senha %s foram enviadas via E-mail para',
	'Interval'=>'Intervalo',
	'Interval playlist details'=>'Detalhes do invervalo da playlist',
	'Interval playlists allow you to play tracks at regular intervals of several minutes or several songs.  These playlists are useful for playing recurring content, such as station identification or commercial advertisements.'=>'O invervalo de playlists permite você reproduzir faixas em invervalos regulares de vários minutos ou várias músicas. Estas playlists são úteis para reproduzir periodicamente o conteúdo, como anúncios e dingos de indentificação da rádio.',
	'Introduction file'=>'Arquivo de Introdução',
	'Invalid E-mail address.'=>'Endereço de E-mail inválido',
	'Invalid destination path'=>'Caminho de destino inválido',
	'Invalid media path'=>'Caminho de mídia inválido',
	'Invalid password'=>'Senha inválida',
	'Invalid password reset code.'=>'Código de resetar senha inválido',
	'Invalid sign-on token.'=>'Token de adesão inválido',
	'Invalid state for source'=>'Estado da fonte inválido',
	'Invalid username'=>'Usuário inválido',
	'Invalid username.'=>'Usuário inválido.',
	'January'=>'Janeiro',
	'July'=>'Julho',
	'June'=>'Junho',
	'Last day of month'=>'Último dia do mês',
	'Leave it suspended until unsuspended by an administrator'=>'Deixe suspenso até a liberação de um administrador',
	'Length'=>'Comprimento',
	'Less frequently'=>'Menos freqüentemente',
	'Listener Minutes'=>'Minutos de ouvinte',
	'Listeners'=>'Ouvintes',
	'Load average'=>'Média de carga',
	'Loading, please wait'=>'Carregando, por favor aguarde',
	'Loading, please wait...'=>'Carregando, por favor aguarde...',
	'Loading...'=>'Carregando...',
	'Lock already acquired'=>'Fechamento já adquirido',
	'Lock denied'=>'Fechamento negado',
	'Lock failed'=>'Fechamento falhou',
	'Lock has been reacquired by another process'=>'Fechamento já foi readquirido por outro processo',
	'Log Out'=>'Fazer logoff',
	'Log processing complete'=>'Processamento do log completo',
	'Login'=>'Usuário',
	'Login to Account'=>'Usuário para Conta',
	'Logs in to this account as if you had entered this user\'s username and password.'=>'Logar nesta conta como se você tivesse entrado neste usuário e senha.',
	'MB (soft quota)'=>'MB (Quota)',
	'MB/month'=>'MB/mês',
	'Manage Accounts'=>'Administrar Contas',
	'Manage tracks'=>'Administrar faixas',
	'Manage your playlists.'=>'Administrar suas playlists',
	'Manage your song playlist.'=>'Administrar sua playlist de músicas',
	'Management'=>'Gerenciamento',
	'Manages remote servers for single-signon.'=>'Administre servidores remotos para únicas assinaturas',
	'Manages your streaming server accounts.'=>'Administre suas contas do servidor de streaming',
	'March'=>'Março',
	'Maximum bit rate'=>'Taxa máxima de bits',
	'Maximum listeners'=>'Máximo de ouvintes',
	'May'=>'Maio',
	'Media Library'=>'Biblioteca de Mídia',
	'Media must be added to playlist before starting stream.'=>'Mídias devem ser adicionadas para playlist antes de iniciar a transmissão',
	'Message'=>'Mensagem',
	'Message HTML (optional)'=>'Mensagem HTML (Opcional)',
	'Message text'=>'Texto da mensagem',
	'Messages'=>'Mensagens',
	'Minutes'=>'Minutos',
	'Minutes for %s'=>'Minutos para %s',
	'Missing argument %d for %s()'=>'Faltando argumeno %d para %s()',
	'Mon'=>'Segunda-feira',
	'Month'=>'Mês',
	'Monthly'=>'Mensal',
	'More frequently'=>'Mais freqüentemente',
	'Move track down'=>'Mover faixa para baixo',
	'Move track to bottom'=>'Mover faixa para parte inferior',
	'Move track to top'=>'Mover faixa para o topo',
	'Move track up'=>'Mover faixa para cima',
	'Must specify a valid action'=>'Você deve especificar uma ação válida',
	'Must specify source file'=>'Você deve especificar um arquivo de fonte',
	'Must use --%s parameter'=>'Você deve usar o parâmetro --%s',
	'Name'=>'Nome',
	'Never (one time only)'=>'Nunca (uma vez apenas)',
	'New account'=>'Nova conta',
	'No'=>'Não',
	'No accounts have been created'=>'Nenhuma conta foi criada',
	'No playlists have been created.'=>'Nenhuma playlist foi criada.',
	'No remote servers have been configured.'=>'Nenhum servidor remoto foi configurado.',
	'No response; possible configuration problem'=>'Nenhuma resposta; Possivelmente há problema na configuração',
	'No streaming source configured'=>'Nenhuma fonte de streaming configurada',
	'No such lock'=>'Não há tal fechamento',
	'No such lock acquired'=>'Tal fechamento não foi adquirido',
	'None'=>'Nenhum',
	'Note that ShoutCast DNAS does not support reloading its configuration without interrupting your stream.  This reload operation has only flushed your server logs and reloaded your source configuration (if any).'=>'Note que o ShoutCast DNAS não suporta recarregar sua configuração sem interromper a transmissão. Esta operação de recarregar somente atualizará seus logs do servidor e recarregará sua configuração da fonte (se houver).',
	'Note: Not updated in realtime.  Figures for'=>'Note: Não atualizado em tempo real.',
	'Note: altering the channels, sample rate, or crossfade settings may significantly increase CPU usage.'=>'Note: alterar os canais, taxa, comprimento de freqüência, pode aumentar o uso de CPU.',
	'Notification E-mail address'=>'Endereço E-mail para notificações',
	'Notify clients via E-mail when'=>'Notificar clientes via E-mail quando',
	'November'=>'Novembro',
	'Now Playing'=>'Agora tocando',
	'OK'=>'OK',
	'October'=>'Outubro',
	'Offline'=>'Offline',
	'One or more accounts already exist with the specified %s'=>'Uma ou mais contas já existem com a especificação %s',
	'One or more errors were found in your form submission.  Please correct the fields marked with asterisks (*) below.'=>'Um ou mais erros ocorreram durante a submissão do formulário. Por favor, corrija os campos marcados com asterisco (*) abaixo',
	'One or more issues were found with your submission.  Please correct the fields marked with asterisks'=>'Um ou mais edições ocorreram com sua submissão do formulário',
	'Online'=>'Online',
	'Operating system'=>'Sistema Operacional',
	'Optimizing tables...'=>'Otimizando tabelas...',
	'Overview'=>'Visão Geral',
	'Package Limits'=>'Limite de pacote',
	'Page'=>'Página',
	'Password'=>'Senha',
	'Password do not match.'=>'Senha não confere.',
	'Password must be at least 4 characters long.'=>'Senha deve ter pelo menos 4 caracteres',
	'Permitted and enabled'=>'Permitido e ativado',
	'Permitted, but disabled'=>'Permitido, mas desativado',
	'Place the following code (or any combination of the following <span> elements) on your web page wherever you would like the corresponding information to appear:'=>'Coloque o seguinte código (ou qualquer combinação do seguinte <span> elements) na sua página onde você quer que apareça as informações correspondentes:',
	'Place the following code at the bottom of the web page, just before your </body> tag:'=>'Coloque o seguinte código na parte inferior da página, logo antes da sua tag </body>:',
	'Place the following code on your web page wherever you would like the summary to appear:'=>'Coloque o seguinte código na sua página que você quer que apareça o sumário:',
	'Play all tracks from this playlist in order'=>'Reproduzir todas faixas da playlist na ordem',
	'Play only one randomly selected track from this playlist'=>'Reproduzir apenas se houver uma seleção aleatória de faixas desta playlist',
	'Playback order'=>'Ordem de reprodução',
	'Playback style'=>'Estilo de reprodução',
	'Playback weight'=>'Peso de reprodução',
	'Playlist'=>'Playlist',
	'Playlist Manager'=>'Administrador da Playlist',
	'Playlist does not contain any tracks.'=>'Playlist não contém nenhuma faixa',
	'Playlist does not exist.'=>'Playlist não existente',
	'Playlist file is not readable.'=>'Arquivo de playlist não é legível',
	'Playlist must be created before starting stream.'=>'Playlist deve ser criada antes de iniciar a transmissão',
	'Playlist permissions must be corrected before starting stream.'=>'Permissões da playlist devem ser corrigidas antes de iniciar a transmissão',
	'Playlist rebuilt'=>'Reconstruir playlist',
	'Playlist saved successfully.'=>'Playlist salva com sucesso.',
	'Playlist settings'=>'Configurações da playlist',
	'Playlist sort details'=>'Tipos de detalhes da playlist',
	'Playlists'=>'Playlists',
	'Please check your E-mail.'=>'Por favor cheque seu E-mail.',
	'Polling %s'=>'Votação %s',
	'Port'=>'Porta',
	'Port range for new servers'=>'Intervalo de portas para novos servidores',
	'Process check disabled, skipping...'=>'Checagem de processo desativada, pulando...',
	'Processing and rotating logs...'=>'Processando logs...',
	'Processing logs for %s ...'=>'PRocessando logs para %s ...',
	'Progress: %s%%; indexing %s'=>'Progresso: %s%%; indexando %s',
	'Prohibited (stream MUST use an offsite source)'=>'Proibido (Transmissões APENAS de uma fonte externa)',
	'Projected data transfer'=>'Projeção de tráfego de dados',
	'Provides integration code for you to use on your web site.'=>'Provém código de integração para você usar em seu site.',
	'Random (shuffled)'=>'Aleatório (embaralhado)',
	'Randomize playlist'=>'Tornar aleatório a playlist',
	'Realtime Stats'=>'Estatísticas em tempo real',
	'Rebuild playlist on startup'=>'Reconstruir playlist quando iniciar',
	'Recent tracks'=>'Faixas recentes',
	'Reference to unknown class: %s'=>'Referência para classe desconhecida: %s',
	'Reload Server'=>'Recarregar Servidor',
	'Remember me'=>'Lembrar-me',
	'Remote'=>'Remoto',
	'Remote Servers'=>'Servidor Remoto',
	'Remote server details'=>'Detalhes do servidor remoto',
	'Remote servers'=>'Servidores remotos',
	'Remove fallback file'=>'Remover arquivo de despedida',
	'Remove introduction file'=>'Remover arquivo de introdução',
	'Remove track from playlist'=>'Remover faixa da playlist',
	'Repeat every'=>'Repetir sempre',
	'Repeat on'=>'Repetir em',
	'Repeat schedule'=>'Repetir programação',
	'Required only if you need to use an SMTP server.'=>'Requerido apenas se você precisar usar um servidor SMTP',
	'Reset password'=>'Resetar senha',
	'Restart Server'=>'Reiniciar Servidor',
	'Retrieving current song...'=>'Recuperando atual música...',
	'Return'=>'Retornar',
	'Return to control server'=>'Retornar para controle do servidor',
	'Return to the control server.'=>'Retornar para o controle do servidor',
	'SMTP password'=>'Senha do SMTP',
	'SMTP port'=>'Porta do SMTP',
	'SMTP server'=>'Servidor SMTP',
	'SMTP username'=>'Usuário SMTP',
	'SQL insert failed: %s'=>'Inserção do SQL falhou: %s',
	'Sample rate'=>'Taxa',
	'Sat'=>'Sábado',
	'Save'=>'Salvar',
	'Scheduled'=>'Agendado',
	'Scheduled date'=>'Data agendada',
	'Scheduled playlist details'=>'Detalhes de agendamento da playlist',
	'Scheduled playlists allow you to schedule a list of tracks to be played at a specific date and time.  These playlists can also be setup to repeat at given intervals, making them ideal for daily/weekly countdowns or pre-recorded shows.'=>'Playlists agendadas permitem que você programe uma lista de faixas para serem reproduzidas em um dia e hora marcados. Estas playlists também podem ser configuradas para repetir em determinados intervalos, sendo ideal para shows ou programas diários ou semanais.',
	'Scheduled time'=>'Hora agendada',
	'Select a message'=>'Selecione uma mensagem',
	'Select a weight for this playlist below.  Songs in playlists with higher weights play more frequently than songs in playlists with lower weights.'=>'Selecione um peso para esta playlist abaixo. As músicas na playlist com peso maior tocarão mais frequentemente que as músicas com menor peso.',
	'Sender E-mail address'=>'Endereço de E-mail do Remetente',
	'September'=>'Setembro',
	'Sequential (in order)'=>'Seqüencial (na ordem)',
	'Server %s is broadcasting at %skbps, exceeding limit of %skbps; stopping'=>'Servidor %s está transmitindo em %skbps, excedendo o limite de %skbps; parando',
	'Server %s is down and should be up; restarting'=>'Servidor %s está fora e estará de volta; reiniciando',
	'Server Access Log'=>'Logs de Acesso ao Servidor',
	'Server Account Logs'=>'Logs da Conta no Servidor',
	'Server Account Statistics'=>'Estatísticas da Conta no Servidor ',
	'Server Administration'=>'Administração do Servidor',
	'Server Control'=>'Controle do Servidor',
	'Server Error Log'=>'Logs de Erro do Servidor',
	'Server Logs'=>'Logs do Servidor',
	'Server Status'=>'Status do Servidor',
	'Server exited immediately after startup'=>'Servidor fechado imediatamente após iniciado',
	'Server is not running'=>'Servidor não está rodando',
	'Server restarted gracefully.'=>'Servidor reiniciado perfeitamente.',
	'Server started successfully'=>'Servidor iniciado com sucesso',
	'Server status'=>'Status do servidor',
	'Server stopped'=>'Servidor parado',
	'Server title'=>'Título do servidor',
	'Server type'=>'Tipo de servidor',
	'Session timed out.  Please login again to proceed.'=>'Tempo esgotado da sessão. Por favor logue-se novamente para proceder.',
	'SetUID binary'=>'Setar UID binário',
	'Settings'=>'Configurações',
	'Settings updated successfully.'=>'Configurações atualizadas com sucesso.',
	'Show this help summary'=>'Mostrar este resumo de ajuda',
	'Shutdown streaming server and suspend account'=>'Desligar o servidor de streaming e suspender a conta',
	'Single Sign-on'=>'Assinatura Única',
	'Single sign-on has not been enabled for this server.'=>'Assinatura única não está ativa para este servidor',
	'Single sign-on login active'=>'Assinatura única de login ativa',
	'Site name'=>'Nome do site',
	'Skip Song'=>'Pular Música',
	'Song skipped'=>'Música pulada',
	'Songs'=>'Músicas',
	'Sorry, a database connection could not be established.  Please double-check your configuration and try again.%sDetails: %s'=>'Desculpe, a conexão com banco de dados não pode ser estabelecida. Por favor cheque sua configuração e tente novamente. %sDetalhes: %s',
	'Sorry, an error occurred while attempting to update your playlist'=>'Desculpe, um erro ocorreu quando tentando atualizar sua playlist',
	'Sorry, this server is currently experiencing heavy load and cannot process your request at this time.  Please try again later.'=>'Desculpe, este servidor está sob alta carga e não pode processar sua requisição neste momento. Por favor tente mais tarde.',
	'Source Connected'=>'Fonte Conectada',
	'Source Log'=>'Log da Fonte',
	'Source Status'=>'Status da Fonte',
	'Source does not support current song retrieval or no current song info available.'=>'A fonte não suporta recuperação da música atual ou não há informação disponível para atual música.',
	'Source exited immediately after startup'=>'Fonte fechada imediatamente após iniciada',
	'Source file does not exist or is not readable'=>'Arquivo da fonte não existe ou não é legível',
	'Source is not running'=>'Fonte não está executando',
	'Source password'=>'Senha da fonte',
	'Source path %s does not exist'=>'Caminho da fonte %s não existente',
	'Source state changed'=>'Estado da fonte mudado',
	'Source status'=>'Status da fonte',
	'Source support is not enabled for this host'=>'Suporte à fonte não suportado ou não ativado para este host',
	'Source type'=>'Tipo de fonte',
	'Start Server'=>'Iniciar Servidor',
	'Statistics'=>'Estatísticas',
	'Statistics for'=>'Estatísticas para',
	'Status'=>'Status',
	'Status could not be updated'=>'Status não pode ser atualizado',
	'Status updated successfully'=>'Status atualizado com sucesso',
	'Stop Server'=>'Parar Servidor',
	'Stream %s successfully.'=>'Transmissão %s com sucesso.',
	'Stream Details'=>'Detalhes da Transmissão',
	'Stream Status Summary'=>'Resumo do Status da Transmissão',
	'Stream Title'=>'Título da Transmissão',
	'Stream could not be %s'=>'Transmissão não pode ser %s',
	'Stream title'=>'Título da transmissão',
	'Streaming Server Control Panel'=>'Painel de Controle do Servidor de Streaming',
	'Streaming server accounts'=>'Contas de streaming no servidor',
	'Streaming source'=>'Fonte do streaming',
	'Streaming source %s is down and should be up; restarting'=>'Fonte do streaming %s está fora e voltará; reiniciando',
	'Streaming source is not running'=>'Fonte do streaming não está executando',
	'Streaming source started successfully'=>'Fonte do streaming iniciada com sucesso',
	'Subject'=>'Assunto',
	'Sun'=>'Domingo',
	'Support'=>'Suporte',
	'Suspended'=>'Suspensa',
	'System Information'=>'Informação do Sistema',
	'Take no action'=>'Não tome nenhuma ação',
	'Terminates this administration session.'=>'Termine esta sessão de administração.',
	'The fallback file is an MP3 file that is played in a loop if the source stream disconnects.'=>'O arquivo de despedida é um arquivo MP3 que é reproduzido repetidas vezes se a fonte de transmissão desconectar.',
	'The introduction file is an MP3 file that is played immediately after each listener connects, before tuning in to the live stream.'=>'O arquivo de introdução é um arquivo MP3 que é reproduzido imediatamente após cada ouvinte conectar, antes de sintonizar a transmissão ao vivo.',
	'The server is not currently running.  Please start the server, then try again.'=>'O servidor atualmente não está executando. Por favor inicie o servidor, então tente novamente.',
	'This server is already running.'=>'Este servidor já está em execução',
	'This server is not running.'=>'Este servidor não está executando.',
	'This snippet is similar to the above, but it allows you to control the exact placement of various information about your stream through the use of individual <span> tags.'=>'Esta parte é similar a acima, mas este permite que você controle exatamente várias informações sobre sua transmissão pelo uso de tags <span> individuais.',
	'This snippet will display the current song title and artist on your web page, refreshing once every minute.'=>'Esta parte exibirá o título da música e artista atual em suas páginas, atualizando a cada minuto.',
	'This will deactivate your server-side streaming source.  Note that any listeners will hear only silence after you perform this action, so you should be ready to activate your offsite source (a live broadcast, for example) immediately.  Are you sure you want to proceed?'=>'Isto irá desativar sua fonte de streaming por parte do servidor. Note que quaisquer ouvintes ouvirão só silêncio depois de você realizar esta ação, então você estar pronto para ativar sua fonte externa (uma transmissão ao vivo, por exemplo) imediatamente. Você está certo que quer prosseguir?',
	'This will reactivate your server-side streaming source.  You should make sure you have disconnected your off-site streaming source (if any) before you continue.  Are you sure you want to proceed?'=>'Este reativará sua fonte de streaming por parte do servidor. Você deve ter certeza que desconectou a fonte externa de streaming (se houver) antes de você continuar. Você está que quer prosseguir?',
	'This will reload your server configuration without interrupting the stream.'=>'Este recarregará sua configuração do servidor sem interromper a transmissão.',
	'This will shut down your server and disconnect all listeners.'=>'Este desligará seu servidor e desconectará todos os ouvintes.',
	'This will shut down your server and disconnect any listeners.  Are you sure you want to proceed?'=>'Este desligará seu servidor e desconectará todos os ouvintes. Você está certo que quer prosseguir?',
	'This will skip to the next song in the playlist.'=>'Este pulará para a próxima música da playlist.',
	'This will start your server.'=>'Este iniciará seu servidor.',
	'This will stop your server, then start it again.  All listeners will be disconnected.'=>'Este parará seu servidor, para então iniciá-lo novamente. Todos ouvintes serão desconectados.',
	'This will switch to the basic (non-drag-and-drop) playlist editor.  Any unsaved changes you have made to this playlist will be lost.  Click OK to proceed to the basic editor, or Cancel to return.'=>'Este mudará para o modo básico (sem arrastar e soltar) do editor de playlist. Qualquer mudança não salva que você fez para esta playlist será perdida. Clique OK para continuar, ou Cancelar para retornar.',
	'This will switch to the full (drag-and-drop) playlist editor.  Any unsaved changes you have made to this playlist will be lost.  Click OK to proceed to the full editor, or Cancel to return.'=>'Este mudará para o modo completo (com arrastar e soltar) do editor de playlist. Qualquer mudança não salva que você fez para esta playlist será perdida. Clique OK para continuar, ou Cancelar para retornar.',
	'This will temporarily interrupt your stream and disconnect any listeners.  Are you sure you want to proceed?'=>'Este irá temporariamente interromper sua transmissão e desconectar todos ouvintes. Você está certo que quer prosseguir?',
	'Thu'=>'Quinta-feira',
	'Title'=>'Título',
	'Toggles your streaming source on or off, which may be useful during live streaming.'=>'Alterna sua fonte de streaming em ligado ou desligado, que pode ser útil durante transmissão ao vivo.',
	'Total'=>'Total',
	'Total accounts'=>'Total de contas',
	'Track #%s from playlist #%s'=>'Faixa #%s da playlist #%s',
	'Track %s is missing; removing'=>'Faixa %s está faltando; removendo',
	'Track list not available.'=>'Lista de faixas não disponível',
	'Tracks'=>'Faixas',
	'Tracks reindexed'=>'Faixas re-indexadas',
	'Transfer'=>'Transferência',
	'Transfer Limits'=>'Limite de Transferência',
	'Tue'=>'Terça-feira',
	'Tune In'=>'Sintonize',
	'Type'=>'Tipo',
	'URL'=>'Endereço (URL)',
	'Unable to access log file: %s'=>'Incapaz de acessar o arquivo de log: %s',
	'Unknown'=>'Desconhecido',
	'Update'=>'Atualizar',
	'Update completed successfully: %s'=>'Atualização completada com sucesso: %s',
	'Update media library'=>'Atualizar biblioteca de mídia',
	'Update progress'=>'Atualizar progresso',
	'Updated failed: %s'=>'Atualização falhou: %s',
	'Updating media library...'=>'Atualizando biblioteca de mídia...',
	'Uptime'=>'Tempo online (Uptime)',
	'Usage'=>'Uso',
	'Username'=>'Usuário',
	'Valid administrator commands include:'=>'Os comandos válidos de administrador incluem:',
	'Valid options include:'=>'Opções válidas incluem:',
	'Valid passwordless commands include:'=>'Comandos válidos de senha incluem:',
	'Valid user commands include'=>'Comandos válidos de usuários incluem:',
	'View'=>'Ver',
	'View Logs'=>'Ver Logs',
	'View Statistics'=>'Ver Estatísticas',
	'Website URL'=>'Endereço do site (URL)',
	'Wed'=>'Quarta-feira',
	'Weekly'=>'Semanalmente',
	'When an account has been suspended'=>'Quando uma conta foi suspensa',
	'When disk quota is exceeded'=>'Quando a quota de disco é excedida',
	'When transfer limit is exceeded'=>'Quanto o limite de tráfego é excedido',
	'Yearly'=>'Anualmente',
	'Yes'=>'Sim',
	'You may now %slogin%s.'=>'Você pode agora %slogin%s.',
	'Your account has been suspended.'=>'Sua conta foi suspensa.',
	'Your media library has never been updated.'=>'Sua biblioteca de mídia nunca foi atualizada.',
	'Your media library was last updated on'=>'Sua biblioteca de mídia foi atualizada pela última vez em',
	'Your password has been reset successfully.'=>'Sua senha foi resetada com sucesso.',
	'am'=>'am',
	'at'=>'em',
	'at %skbps'=>'em %skbps',
	'cannot be modified while stream is online'=>'Não pode ser modificada quando a transmissão está online',
	'checks/restarts crashed servers (included in "cronjob")'=>'checa/reinicia servidores danificados (incluída na "cronjob")',
	'command'=>'comando',
	'displays the Centova Cast version'=>'mostra a versão do Centova Cast',
	'execute the system cronjob'=>'executar a cronjob do sistema',
	'forwarded to an administrator for review'=>'encaminhado para um administrador revisar',
	'kbps'=>'kbps',
	'of data transfer limit is reached'=>'limite de transferência de dados alcançado',
	'of disk quota is used'=>'Quota de disco é usada',
	'on %s'=>'em %s',
	'options'=>'opções',
	'pm'=>'pm',
	'processes all server logs (included in "cronjob")'=>'processa todos logs do servidor (incluídos na "cronjob")',
	'provisions a new server'=>'disposições de um novo servidor',
	'reconfigure a server'=>'reconfigure um servidor',
	'reload a server'=>'recarregar um servidor',
	'restart a server'=>'reiniciar um servidor',
	'retrieve information about a server'=>'recuperar informações sobre um servidor',
	'retrieve song/listener information for a server'=>'recuperar informações de música/ouvinte para um servidor',
	'returns a list of all accounts and limited details for each'=>'retorne uma lista de todas as contas e detalhes limitados para cada',
	'returns expected and actual server states'=>'retorno esperado e estado atual do servidor',
	'second(s)'=>'segundo(s)',
	'sets the status of a server (enabled/disabled)'=>'seta o status de um servidor (ativado/desativado)',
	'source deactivated'=>'fonte desativada',
	'source reactivated'=>'fonte reativada',
	'start a server'=>'iniciar o servidor',
	'stop a server'=>'parar o servidor',
	'suspended until further notice'=>'suspensa até notificação adicional',
	'terminates (deletes) an existing server'=>'termina (deleta) um servidor existente',
	'username'=>'usuário',
	'will always be rebuilt if it does not exist'=>'sempre será reconstruído se não existir',
	'will not be accurate for at least %s hour(s).'=>'não será necessário por pelo menos %s hora(s)',
	'%skbps stream'=>'%skbps transmissão',
	'(optional; required for album covers and buy-now links in recent tracks list)'=>'(opcional; exigido para covers de álbum e links compre agora nas faixas recentes da lista',
	'Activate start page'=>'Ativar página inicial',
	'Album'=>'Álbum',
	'Albums'=>'Álbuns',
	'All'=>'Todos',
	'All genres'=>'Todos gêneros',
	'Allows retrieval of album covers and affiliate sales.'=>'Permitir recuperação de convers de álbuns e vendas afiliadas',
	'Amazon access key ID'=>'Seu ID no Amazon',
	'An error occurred while attempting to update this password.  Please correct the fields marked below.'=>'Um erro ocorreu quando tentando atualizar a senha. Por favor corrija os campos marcados abaixo.',
	'Are you sure you want to revert this playlist?  Click OK to discard your changes and revert to the original, or Cancel to resume editing this playlist.'=>'Você está certo que quer reverter esta playlist?  Clique OK descartar suas mudanças e reverter para a original, ou Cancele retomar edição desta playlist.',
	'Bottom'=>'Parte inferior',
	'Change administrator password'=>'Mudar senha de administrador',
	'Confirm new administrator password'=>'Confirme a nova senha de administrador',
	'Create and manage your playlists.'=>'Criar e administrar sua playlist',
	'Create new playlist'=>'Criar nova playlist',
	'Current administrator password'=>'Senha atual do administrador',
	'Dedicated to'=>'Dedicado para',
	'Down'=>'Abaixo',
	'Enable Amazon integration'=>'Ativar integração com Amazon',
	'Enable on-demand content widget'=>'Ativar conteúdo sem nome sob-demanda',
	'Enable recent tracks widget'=>'Ativar faixas recentes sem nome',
	'Enable song request widget'=>'Ativar pedido de música sem nome',
	'Features'=>'Características',
	'Hosted by %s'=>'Hospedado por %s',
	'Immediate'=>'Imediato',
	'Immediate playlists allow you to queue tracks to be played immediately after the end of the current track.  These playlists are useful for playing tracks on demand, such as song requests.'=>'Playlists imediatas permitem você formar fila de faixas a serem reproduzidas imediatamente após o final da faixa atual. Estas playlists são úteis para tocar faixas sob demanda, como pedidos de música.',
	'Invalid account'=>'Conta inválida',
	'Invalid track addition request.'=>'Pedido de adição de faixa inválido',
	'Keyword'=>'Palavra-chave',
	'Launch media library'=>'Lançar biblioteca de mídia',
	'License details'=>'Detalhes da licença',
	'Loading ...'=>'Carregando ...',
	'Manage Playlists'=>'Administrar Playlists',
	'Manage playlists'=>'Administrar playlists',
	'Manage your media library and add tracks to playlists.'=>'Admministrar sua biblioteca de mídia e adicionar faixas para playlist',
	'Media'=>'Mídia',
	'Media library was last updated'=>'Biblioteca de mídia foi atualizada',
	'New administrator password'=>'Nova senha do administrador',
	'No on-demand content is available at this time.'=>'O conteúdo on-demand não está disponível até o momento.',
	'No playlists are active for this account'=>'Nenhuma playlist está ativa para esta conta',
	'Not authorized to access playlist.'=>'Sem autorização para acessar playlist.',
	'Not found'=>'Não encontrado',
	'Note: An Amazon access key ID has been configured for this account.  This may cause the import to take an unusally long time as album covers and affiliate information are retrieved from Amazon.com.'=>'Note: Uma chave de acesso ID da Amazon foi configurada para esta conta. Isto pode fazer a importação levar um longo tempo com covers e informações de afiliação que serão recuperadas do Amazon.com.',
	'Note: scheduling is unavailable because the %s streaming source is in use, which does not support scheduling.'=>'Note: Agendamento está indisponível porque a fonte de streaming %s está em uso, que não suporta agendamento.',
	'Now playing:'=>'Agora reproduzindo:',
	'On-demand Content'=>'Conteúdo On-demand',
	'On-demand content'=>'Conteúdo on-demand',
	'On-demand content has been disabled for this stream.'=>'Conteúdo on-demand foi desativado para esta transmissão.',
	'Parent folder'=>'Pasta superior',
	'Password Change'=>'Mudar Senha',
	'Password updated successfully.'=>'Senha atualizada com sucesso.',
	'Place the following code on your web page wherever you would like the on-demand content browser to appear:'=>'Coloque o seguinte código na página que você gostaria que o conteúdo on-demand aparecesse:',
	'Place the following code on your web page wherever you would like the recent tracks list to appear:'=>'Coloque o seguinte código na página que você gostaria que a lista de faixas recentes aparecesse:',
	'Place the following code on your web page wherever you would like the request form to appear:'=>'Coloque o seguinte código na página que você gostaria que aparecesse o formulário de pedidos:',
	'Play selected files.'=>'Reproduzir arquivos selecionados.',
	'Please enter a valid E-mail address.'=>'Por favor entre um endereço de E-mail válido.',
	'Please provide a valid song request.'=>'Por favor provenha um pedido de música válido',
	'Please wait'=>'Por favor aguarde',
	'Please wait...'=>'Por favor aguarde...',
	'Powered by '=>'Mantido por ',
	'Recent Tracks'=>'Faixas Recentes',
	'Recent tracks list has been disabled for this stream.'=>'A lista de faixas recentes foi desativada para esta transmissão.',
	'Remove'=>'Remover',
	'Request a song'=>'Pedir uma música',
	'Return to control panel'=>'Retornar para o painel de controle',
	'Revert'=>'Reverter',
	'Revert playlist changes'=>'Reverter mudanças na playlist',
	'Save playlist changes'=>'Salvar mudanças na playlist',
	'Saving, please wait...'=>'Salvando, por favor aguarde...',
	'Scheduled playlists allow you to schedule a list of tracks to be played at a specific date and time.  These playlists can also be setup to repeat on a schedule, making them ideal for daily/weekly countdowns or pre-recorded shows.'=>'Playlists agendadas permitem você programar uma lista de faixas a serem reproduzidas em uma data e horário específico. Estas playlists também podem ser instaladas para repetir em um horário, sendo ideal para programas ou shows pré-programados diariamente ou semanalmente.',
	'Search'=>'Buscar',
	'Song (artist/title)'=>'Música (artista/título)',
	'Song Requests'=>'Pedidos de Música',
	'Sorry, song requests have been disabled for this stream.'=>'Desculpe, pedidos de música estão desativados para esta transmissão.',
	'Sorry, your song request could not be submitted at this time.'=>'Desculpe, seu pedido de música não pode ser submetido neste momento.',
	'Sorry, your song request was not valid and could not be submitted.'=>'Desculpe, seu pedido de música não é válido e não pode ser submetido.',
	'Submit song request'=>'Submeter pedido de música',
	'The requested page could not be found.'=>'A página requisitada não pode ser encontrada.',
	'This snippet will display a browser for your on-demand content, and allow your visitors to listen to and create playlists for your content.'=>'Esta parte mostrará no browser seu conteúdo on-demand, e permite seus visitantes ouvir e criar playlists para seu conteúdo.',
	'This snippet will display a form with which users can submit song requests.  Note that requests are NOT handled by Centova Cast itself, they are simply sent via E-mail to the E-mail address configured for your stream.  Your E-mail address will not be disclosed to the public.'=>'Esta parte mostrará um formulário em que seus usuários poderão submeter pedidos de música. Note que pedidos que não são listados em Centova Cast propriamente, simplesmente serão enviados para o endereço de E-mail configurado para seu streaming. Seu endereço de E-mail não será revelado para o público.',
	'This snippet will display a list of recently played tracks (including Amazon affiliate links and album cover images if Amazon integration is enabled).'=>'Esta parte mostrará a lista de faixas reproduzidas recentemente (incluindo links de afiliações Amazon e imagens de cover de álbum se a integração com Amazon estiver ativada).',
	'Top'=>'Topo',
	'Track cover'=>'Faixa cover',
	'Unknown stream'=>'Transmissão desconhecida',
	'Up'=>'Acima',
	'Update password'=>'Atualizar senha',
	'Update your Media Library'=>'Atualizar sua Biblioteca de Mídia',
	'Updating media library, please wait...'=>'Atualizando biblioteca de mídia, por favor aguarde...',
	'Web Audio Player'=>'Player de áudio na Web',
	'You have not saved your changes to this playlist.  Click OK to discard your changes, or Cancel to return to this playlist to save your changes.'=>'Você não salvou suas mudanças para esta playlist. Clique OK para descartá-las, ou Cancelar para retornar à playlist e salvar as mudanças.',
	'You must select at least one item.'=>'Você deve selecionar pelo menos um item.',
	'Your E-mail'=>'Seu E-Mail',
	'Your media library is currently empty.  After you have uploaded your media, click the %sUpdate media library%s button at the bottom-right corner of the screen to allow Centova Cast to import your media.%sEach time you add more media to your library in future, you\'ll need to click %sUpdate media library%s again to add the new media to Centova Cast.'=>'Sua biblioteca de mídia está vazia atualmente. Depois que você enviar suas mídias, clique no botão %sAtualizar biblioteca de mídia%s na parte inferior à direita da tela para permitir a Centova Cast importar sua mídia. %sToda vez que você enviar mais mídias para sua biblioteca no futuro, você precisará clicar no botão %sAtualizar biblioteca de mídia%s novamente para adicionar as novas mídias para Centova Cast.',
	'Your selection returned more than %d results.  For performance reasons, only the first %d results have been displayed.'=>'Sua seleção retornou mais que %d resultados. Por razões de desempenho, apenas os primeiros %d resultados foram exibidos.',
	'Your song request has been submitted - thank you.'=>'Seu pedido de música foi submetido. Obrigado.',
	'Archive'=>'Arquivo',
	'Audio File'=>'Arquivo de áudio',
	'CSS File'=>'Arquivo CSS',
	'Calendar File'=>'Arquivo de Calendário',
	'GZipped Archive'=>'Arquivo Compactado (Gzip)',
	'HTML File'=>'Arquivo HTML',
	'Heavy Rotation'=>'Rotação Brusca',
	'Image File'=>'Arquivo de Imagem',
	'Light Rotation'=>'Rotação Leve',
	'Medium Rotation'=>'Rotação Média',
	'Microsoft Excel File'=>'Arquivo do Microsoft Excel',
	'Microsoft Powerpoint File'=>'Arquivo do Microsoft Powerpoint',
	'Microsoft Word File'=>'Arquivo do Microsoft Word',
	'Must specify %s value'=>'Deve especificar %s valor',
	'PDF File'=>'Arquivo PDF',
	'Prohibited'=>'Proibido',
	'Station identification'=>'Identificação da estação (rádio)',
	'Text File'=>'Arquivo de Texto',
	'Unknown/Binary File'=>'Arquivo desconhecido/binário',
	'Video File'=>'Arquivo de Vídeo',
	'Weekly Top 10 Countdown'=>'Top 10 da Semana',
	'Windows Binary File'=>'Arquivo binário do Windows',
	'%s Hz'=>'%s Hz',
	'Added %s new tracks to playlist %d.'=>'Adicionou %s novas faixas para playlist %d.',
	'Checking for missing album covers...'=>'Checando por cover de álbum perdido...',
	'Enable re-encoding on new servers'=>'Ativar recodificação em novos servidores',
	'Error'=>'Erro',
	'Error adding new tracks to playlist'=>'Erro adicionando novas faixas para playlist',
	'Host: %s%s%s Port: %s%s%s'=>'Host: %s%s%s Porta: %s%s%s',
	'If you do not plan to use start page support, %sclick here%s to permanently dismiss this error message.'=>'Se você não planejar usar o suporte a página inicial, %sclique aqui%s para permanentemente dispensar esta mensagem de erro.',
	'Mono'=>'Mono',
	'No, disable re-encoding (if supported by source)'=>'Não, desativar recodificação (se suportado pela fonte)',
	'Preview'=>'Prévia',
	'Preview track(s)'=>'Prévia de faixa(s)',
	'Standard Rotation'=>'Rotação Padrão',
	'Stereo'=>'Stereo',
	'The specified playlist does not exist.'=>'A playlist especificada não existe.',
	'The start page for this stream (if enabled) is available at: '=>'A página inicial para este streaming (se ativada) está disponível em: ',
	'There is no playlist that matches the specified keyword.'=>'Não há nenhuma playlist coincidente com a palavra especificada.',
	'Tip: Your client start pages are not working at this time.  Please ensure that the Apache mod_layout module is installed on your server and .htaccess file support is not disabled for this web site.  This message will disappear when your server configuration is corrected.'=>'Dica: Suas páginas iniciais do cliente não estão funcionando neste momento. Por favor assegure que o mod_layout do Apache está instalado no seu servidor e o suporte a arquivo .htaccess não está desativado para este site. Esta mensagem desaparecerá quando sua configuração no servidor for corrigida.',
	'Yes, re-encode media to stream bit rate'=>'Sim, recodifique a mídia para a taxa de bits',
	'Allows listeners to tune in even behind restrictive firewalls; %sread warning here%s before enabling.'=>'Permite ouvintes sintonizar em redes protegidas por firewalls; %sleia o aviso aqui%s antes de ativar.',
	'At least one general rotation playlist must be enabled to start the stream.'=>'Pelo menos uma rotação geral de playlist deve estar ativada para iniciar a transmissão.',
	'At least one general rotation track must be available to start the stream.'=>'Pelo menos uma rotação geral de faixa deve estar disponível para iniciar a transmissão.',
	'Default channels for re-encoding'=>'Canais padrões para recodificação',
	'Default crossfade length for re-encoding'=>'Comprimento de freqüência padrão para recodificação',
	'Default sample rate for re-encoding'=>'Taxa padrão para recodificação',
	'Enable port 80 proxying'=>'Ativar proxy pela porta 80',
	'Error creating playlist: %s'=>'Erro criando playlist: %s',
	'Interruptible'=>'Interruptível',
	'No active general rotation playlists exist for this stream.'=>'Nenhuma rotação geral de playlists ativa existe para esta transmissão.',
	'No tracks exist in the active playlists for this account'=>'Nenhuma faixa existe na playlist ativa para esta conta.',
	'No tracks have been added to the general rotation playlist(s) for this stream.'=>'Nenhuma faixa foi adicionada na(s) rotação(ões) geral(is) de playlist(s) desta transmissão.',
	'No, always play to completion'=>'Não, sempre reproduzir para completar',
	'This snippet will display a form with which users can submit song requests.  Note that requests are NOT handled internally, they are simply sent via E-mail to the E-mail address configured for your stream.  Your E-mail address will not be disclosed to the public.'=>'Esta parte mostrará um formulário na qual os usuários poderão realizar pedidos de música. Note que caso estes pedidos não coincidam com a biblioteca de mídia eles simplesmente serão enviados para seu E-mail. Seu E-mail não será revelado ao público.',
	'Unable to identify account to check playlist state.'=>'Incapaz de identificar conta para checar o estado da playlist.',
	'Yes, terminate if another scheduled playlist is due to begin'=>'Sim, terminar se já ouver outro agendamento à ser iniciado',
	'advanced to next song'=>'avançado para a próxima música',
	'reloaded'=>'recarregado',
	'restarted'=>'reiniciado',
	'started'=>'iniciado',
	'stopped'=>'parado',
	'The specific problems detected included:'=>'Os problemas específicos detectados incluídos:',
	'This message will disappear (and the graphs will appear) when your server configuration is corrected.'=>'Esta mensagem desaparecerá (e os gráficos aparecerão) quando sua configuração do servidor for corrigida.',
	'Tip: Your statistics graphs are not working at this time.  Please ensure that PHP\'s GD extension is installed (including PNG and FreeType support).'=>'Dica: Seus gráficos de estatísticas não estão funcionando neste momento. Por favor assegure que a biblioteca GD do PHP está instalada (incluíndo PNG e FreeType).',
	'imagecreate() not available - PHP\'s GD extension is not installed'=>'imagecreat() não disponível - Biblioteca GD do PHP não está instalada',
	'imagepng() not available - PHP was not built with libpng support'=>'imagepng() não disponível - PHP não compilado com suporte a libpng',
	'imagettftext() not available - PHP was not built with FreeType support'=>'imagettftext() não disponível - PHP não compilado com suporte a FreeType',
	'An internal %s has occurred (%s)'=>'Um %s interno ocorreu',
	'No response, possible configuration problem'=>'Sem resposta, possivelmente há problemas na configuração',
	'%s in %s track(s)'=>'%s em %s faixa(s)',
	'Account created successfully, but stream could not be started'=>'Conta criada com sucesso, mas a transmissão não foi iniciada',
	'Disable playlist'=>'Desativar playlist',
	'Disk usage'=>'Uso de disco',
	'Enable playlist'=>'Ativar playlist',
	'GMT'=>'GMT',
	'Genre'=>'Gênero',
	'Invalid track addition request'=>'Pedido de adição de faixa inválido',
	'No, always play to completion or stop time'=>'Não, sempre reproduza até concluir ou sem pausa',
	'Note: statistics are recorded in the server\'s time zone (GMT %s), which differs from yours by %s hour(s).'=>'Note: As estatísticas são gravadas no fuso horário (GMT %s), que é diferente do seu em %s hora(s).',
	'Play all tracks randomly (shuffled)'=>'Reproduzir todas faixas aleatoreamente (embaralhado)',
	'Play all tracks sequentially (in order)'=>'Reproduzir todas faixas na seqüência (em ordem)',
	'Server default'=>'Servidor padrão',
	'Stop after'=>'Parar depois',
	'Time zone'=>'Fuso horário',
	'Unlimited'=>'Ilimitado',
	'Unspecified'=>'Não especificado',
	'minutes (0 to play to completion)'=>'minutos (0 para tocar até concluir)',
	'Re-indexing media without import as destination playlist does not exist...'=>'A re-indexação de mídia sem importar para playlist de destino não existe...',
	'Administrator E-mail address'=>'Endereço de E-mail do Administrador',
	'Continue'=>'Continuar',
	'Database name'=>'Nome do banco de dados',
	'Include in API cluster'=>'Inclua na integração API',
	'License key'=>'Chave da licença',
	'MySQL hostname'=>'Nome do host MySQL',
	'MySQL password'=>'Senha do MySQL',
	'MySQL username'=>'Usuário do MySQL',
	'Next'=>'Próximo',
	'Provisioning server for API clustering'=>'Provendo sevidor para integração API',
	'Server %s'=>'Servidor %s',
	'The server with the fewest accounts'=>'O servidor com algumas contas',
	'This server (%s)'=>'Este servidor (%s)',
	'This setting is used only when API clustering is enabled, and does not affect accounts created manually.'=>'Esta configuração é usada apenas quando há integração API, e não afeta as contas criadas manualmente.',
	'Aborted by event notification script'=>'Abortada por script de notificação de eventos',
	'An error occurred while updating this playlist'=>'Um erro ocorreu quando atualizando esta playlist',
	'Individual commands may also accept other options; refer to the manual for'=>'Os comandos individuais podem também aceitar outras opções, leia o manual para mais informações',
	'No matching playlist found'=>'Não encontrou a playlist',
	'No matching tracks found'=>'Não encontrou a faixa',
	'Playlist updated'=>'Playlist atualizada',
	'The specified username does not exist.'=>'O usuário especificado não existe.',
	'activate or deactivate the playlist'=>'ative ou desative a playlist',
	'activate or deactivate the source'=>'ative ou desative a fonte',
	'activate/deactivate server-side source (autodj)'=>'ative/desative a fonte por parte do servidor (autodj)',
	'add new media to first playlist matching TEXT'=>'adicionar nova mídia para a primeira playlist igual ao TEXTO',
	'add new media to playlist with specified ID'=>'adicionar nova mídia para playlist com ID específico',
	'add/remove tracks to/from the playlist'=>'adicionar/remover faixas para/de playlist',
	'apply (i.e., cronjob, version, etc.)'=>'aplicar (por exemplo, cronjob, versão, etc)',
	'details.  Use "all" as the username for commands where a username does not'=>'detalhes. Use "all" como usuário para comandos onde não há usuário',
	'modify playlists for a server'=>'modificar playlist para um servidor',
	'only accounts with usernames matching TEXT'=>'apenas contas com usuário igual ao TEXTO',
	'reconfigure a server (see XML API documentation)'=>'reconfigure o servidor (veja documentação de XML API',
	'reindex the media library for a server'=>'reindexar a biblioteca de mídia para o servidor',
	'retrieve last 10 songs played on a server'=>'recuperar últimas 10 músicas reproduzidas no servidor',
	'skips to the next song on a server'=>'Pular para próxima música no servidor',
	'specifies new account status'=>'especifique o status da nova conta',
	'tracks by artists whose names match TEXT'=>'faixas por artistas cujo TEXTO seja igual ao nome',
	'tracks from albums whose names match TEXT'=>'faixas de álbuns cujo TEXTO seja igual ao nome',
	'tracks whose filesystem paths match TEXT'=>'faixas cujos caminhos de sistema de arquivo seja igual ao TEXTO',
	'tracks whose titles match TEXT'=>'faixas cujo títulos sejam iguais ao TEXTO',
	'use first playlist matching TEXT'=>'usar primeira playlist coincidente ao TEXTO',
	'use first playlist with specified ID'=>'usar primeira playlist com ID específico',
	'Cast Daemon'=>'Lançar Daemon',
	'Character set'=>'Setar carácter',
	'Event scripts'=>'Scripts de eventos',
	'Last cron job'=>'Última cronjob',
	'Locale'=>'Lugar',
	'Note that this file must match the bit rate, sample rate, and number of channels configured for your stream.'=>'Note que este arquivo deve combinar a taxa de bits, taxa, e número de canais para seu streaming.',
	'Started %s, completed %s'=>'Iniciado %s, completou %s',
	'The fallback file is an audio file that is played in a loop if the source stream disconnects.'=>'O arquivo de despedida é um arquivo de áudio reproduzido repetidas vezes quando a fonte de transmissão desconectar.',
	'The introduction file is an audio file that is played immediately after each listener connects, before tuning in to the live stream.'=>'O arquivo de introdução é um arquivo de áudio que é reproduzido depois de cada ouvinte se conectar, antes de sintonizar o streaming ao vivo.',
	'Character encoding'=>'Encodação de carácter',
	'Default character encoding for new servers'=>'Encodação de carácter padrão para novos servidores',
	'Note that if you have already imported any media, you should %sclick here%s now to update your media library with the new character encoding.'=>'Note que se você já importou qualquer mídia, você deveria %sclicar aqui%s agora para atualizar sua biblioteca de mídia com a nova codificação de carácter.',
	'Perform full library update'=>'Fazer atualização completa da biblioteca',
	'Your preferred character encoding has also been changed.'=>'Sua codificação de carácter preferido já foi modificada.',
	'%.1f KB'=>'%.1f KB',
	'%.1f MB'=>'%.1f MB',
	'%.1f minute(s)'=>'%.1f minuto(s)',
	'%.1f%%'=>'%.1f%%',
	'%.2f'=>'%.2f',
	'%.2f listeners'=>'%.2f ouvintes',
	'%.2f track(s)'=>'%.2f faixa(s)',
	'%.2f%%'=>'%.2f%%',
	'%s'=>'%s',
	'%s Software Configuration'=>'%s Configuração de Software',
	'%s countries'=>'%s países',
	'%s listener(s)'=>'%s ouvinte(s)',
	'%s minute(s)'=>'%s minuto(s)',
	'%s session(s)'=>'%s sessão(ões)',
	'%s track(s)'=>'%s faixa(s)',
	'%s%.1f%%%s of total minutes'=>'%s%.1f%%%s de minutos totais',
	'%s%.1f%%%s of total sessions'=>'%s%.1f%%%s de sessões totais',
	'%s/%s'=>'%s/%s',
	'%sError%s: %s.'=>'%sError%s: %s.',
	'(provides realtime geographic mapping of your listeners\' locations'=>'(provem em tempo real o mapa da localização geográfica de seus ouvintes',
	'0 - 30 sec'=>'0 - 30 seg',
	'1 hour - 4 hours'=>'1 - 4 horas',
	'15 - 30 min'=>'15 - 30 minutos',
	'2 - 5 min'=>'2 - 5 minutos',
	'30 min - 1 hour'=>'30 minutos - 1 hora',
	'30 sec - 2 min'=>'30 segundos - 2 minutos',
	'30-day trend'=>'Tendência de 30 dias',
	'4hours +'=>'4 horas ou mais',
	'5 - 15 min'=>'5 - 15 minutos',
	'60-day trend'=>'Tendência de 60 dias',
	'7-day trend'=>'Tendência de 7 dias',
	'AIM'=>'AIM',
	'AM'=>'AM',
	'Account Logs'=>'Logs da Conta',
	'Account Statistics'=>'Estatísticas da Conta',
	'Account could not be loaded; aborting'=>'Conta não pode ser carregada; abortando',
	'Account does not exist in database, or is not owned by this account'=>'Conta não existe no banco de dados, ou não é pertencente à esta conta',
	'Account is active.'=>'Conta está ativa',
	'Account is suspended.'=>'Conta está suspensa',
	'Account reparented'=>'Conta repatriada',
	'Account settings modified by %s'=>'Configurações da conta modificadas por %s',
	'Accounts'=>'Contas',
	'Actiate start page'=>'Ative página inicial',
	'Adding %s'=>'Adicionando %s',
	'Administrator'=>'Administrador',
	'Advanced'=>'Avançado',
	'Afternoon'=>'Tarde',
	'Agent'=>'Agente',
	'Agent Type'=>'Tipo de Agente',
	'Airtime'=>'Tempo no ar',
	'All logs'=>'Todos logs',
	'All of its client accounts will be disabled as well.'=>'Todas as suas contas de cliente serão desabilitadas também.',
	'Allocated data transfer'=>'Transferência de dados alocada',
	'Allocated disk space'=>'Espaço em disco alocado',
	'Allocated listener slots'=>'Vagas de ouvintes alocadas',
	'Allow client-specified Amazon%s affiliate IDs'=>'Permitir a um cliente específico afiliar seu ID na Amazon',
	'Allow other servers to relay stream'=>'Permitir outros servidores retransmitir seu streaming',
	'Allow relays to make stream public'=>'Permitir retransmitir publicamente seu streaming',
	'Allow server log downloads'=>'Permitir o servidor gravar logs de download',
	'Allows automated retrieval of album covers and affiliate sales.  %sClick here%s to generate your key.'=>'Permite recuperação automática de covers de álbuns e afiliar vendas. %sClique aqui%s para gerar sua chave.',
	'Allows realtime geographic mapping of listener locations for each stream.  %sClick here%s to generate your key.'=>'Permite em tempo real mapear a localização geográfica dos ouvintes por transmissão. %sClique Aqui%s para gerar sua chave.',
	'Allows users to download their streaming server/source logs in ZIP or tarball format.  Note that log compression is very CPU-intensive.'=>'Permite a usuários baixar os logs da fonte/servidor de streaming em ZIP ou formato tarball. Note: Esta compressão de log requer uso intensivo do CPU.',
	'Allows you (the hosting provider) to collect affiliate sales credits if the client does not configure his own Amazon%s affiliate ID.'=>'Permite a você (provedor de hospedagem) coletar créditos de vendas da afiliação caso o cliente não configure sua própria ID de Afiliação do Amazon%s.',
	'Always disconnect listeners after'=>'Sempre desconectar ouvintes após',
	'Amazon Web Services%s Access Key ID'=>'Chave de Acesso (ID) de serviços web da Amazon',
	'Amazon%s affiliate ID'=>'ID de afiliação da Amazon%s',
	'An error occurred while attempting to compress your logs'=>'Um erro ocorreu quando tentando comprimir seus logs',
	'Apr'=>'Abril',
	'Archival failed'=>'Arquivo falhou',
	'Aug'=>'Agosto',
	'AutoDJ'=>'AutoDJ',
	'AutoDJ status'=>'Status do AutoDJ',
	'AutoDJs'=>'AutoDJs',
	'Automatically unsuspending account after suspension from previous month'=>'Automaticamente reativa conta após suspensão prévia (mês anterior)',
	'Available server types'=>'Tipos de servidor disponíveis',
	'Available source types'=>'Tipos de fontes disponíveis',
	'Average Listener Session Length'=>'Média de duração dos ouvintes na sessão',
	'Average Listeners Per Hour'=>'Média de ouvintes por Hora',
	'Average length'=>'Média de duração',
	'Average per hour'=>'Média por hora',
	'Average session length'=>'Média de duração da sessão',
	'Back-end password update failed: %s'=>'Atualização de Senha interna falhou: %s',
	'Basic Configuration'=>'Configuração Básica',
	'Burst on connect'=>'Estourar ao conectar',
	'Burst size'=>'Tamanho do Estouro',
	'Cannot change status until parent reseller account is enabled'=>'Não mudar status enquanto a conta do revendedor principal estiver ativa',
	'Change password'=>'Mudar senha',
	'Change reporting period'=>'Mudar período de relatórios',
	'Changed status for account %s from %s to %s%s'=>'Status da conta %s alterado de %s para %s%s',
	'Changing password for reseller: %s%s%s'=>'Alterando senha para revendedor: %s%s%s',
	'Checking stream status ...'=>'Verificando status do streaming ...',
	'Client accounts'=>'Contas de cliente',
	'Client timeout'=>'Tempo limite do cliente',
	'Clients'=>'Clientes',
	'Command not available to reseller accounts'=>'Comando não disponível para contas de revendedores',
	'Compressing %s ...'=>'Comprimindo %s ...',
	'Configuration updated successfully.'=>'Configuração atualizada com sucesso.',
	'Configure Account'=>'Configurar Conta',
	'Configures the E-mail messages sent by your account.'=>'Configure as mensagens de E-mail enviadas por sua conta.',
	'Configures the settings for your account.'=>'Configure os parâmetros para sua conta',
	'Configures this account.'=>'Configure esta conta.',
	'Confirm new password'=>'Confirmar nova senha',
	'Conn./Min'=>'Conexões/Minuto',
	'Controls the use of a locally hosted streaming source (autoDJ) instead of a live source.'=>'Controla o uso de uma fonte local de streaming (AutoDJ) ao invés de uma fonte ao vivo.',
	'Could not create reseller directory'=>'Não pode criar diretório de revendedor',
	'Could not to connect to Centova Cast daemon on %s:%s (%s)'=>'Não pode conectar ao sistema em %s%s (%s)',
	'Countries'=>'Países',
	'Country'=>'País',
	'Country: %s%s%s'=>'País: %s%s%s',
	'Crossfade mode'=>'Modo de freqüência',
	'Current Listener Locations'=>'Localização dos Ouvintes Atuais',
	'Current Listeners:'=>'Atuais Ouvintes:',
	'Current Song:'=>'Música atual:',
	'Current geographic listener locations (click markers for details)'=>'Localização geográfica dos ouvintes atuais (clique no marcador para detalhes)',
	'Current password'=>'Senha atual',
	'Current top countries'=>'Principais países',
	'Current top user agents'=>'Principais agentes de usuários',
	'Custom logo is active.'=>'Customização de logomarca está ativa.',
	'Data Transfer'=>'Transferência de Dados',
	'Date'=>'Data',
	'Dec'=>'Dezembro',
	'Default Amazon%s affiliate ID'=>'ID padrão de afiliação ao Amazon%s',
	'Delete reseller account'=>'Deletar conta de revenda',
	'Delete the client accounts'=>'Deletar contas do cliente',
	'Delete this account'=>'Deletar esta conta',
	'Depending on the size and number of logs in your account, this may take some time -- please be patient.  Navigating away from this web page will cancel your download.'=>'Dependendo do tamanho e número de logs na sua conta, ',
	'Description'=>'Descrição',
	'Detailed statistics can be reported for any portion of the last 60 days.  (Limited statistics are available for prior dates on the Historical tab.)'=>'As estatísticas detalhadas podem ser exibidas para qualquer intervalo dos últimos 60 dias. (As estatísticas limitadas estão disponíveis para datas anteriores na aba de histórico.)',
	'Directory listings URL'=>'URL de listagens de diretório',
	'Directory listings timeout'=>'Intervalo de listagens de diretório',
	'Disable this account'=>'Desativar esta conta',
	'Discon./Min'=>'Desconec./Minuto',
	'Disconnect idle sources after'=>'Desconectar fonte ocisa após',
	'Disconnect listeners if source disconnects'=>'Desconectar ouvintes se a fonte desconectar',
	'Disk quota exceeded; account has been automatically %s'=>'Quota de disco excedida: Conta foi automaticamente %s',
	'Displays statistics for this account.'=>'Mostra estatísticas para esta conta',
	'Displays the logs for this account.'=>'Mostra o log para esta conta',
	'Download'=>'Download',
	'Duration'=>'Duração',
	'E-mail Messages'=>'Mensagens de E-mail',
	'Edit'=>'Editar',
	'Edit server type'=>'Editar tipo de servidor',
	'Edit source type'=>'Editar tipo de fonte',
	'Edit this account'=>'Editar esta conta',
	'Enable Google Maps%s widget'=>'Ativar Google Maps%s Widget',
	'Enable server account'=>'Ativar conta de servidor',
	'End time'=>'Tempo final',
	'Error loading account: %s'=>'Erro carregando conta: %s',
	'Error processing client account %s:'=>'Erro processando conta do cliente: %s',
	'Error re-loading account: %s'=>'Erro recarregando conta: %s',
	'Error sending message from %s to %s'=>'Erro enviando mensagem de %s para %s',
	'Error: %s'=>'Erro: %s',
	'Evening'=>'Noite',
	'Failed to initialize server control for account %s!'=>'Falhou ao inicializar controle de servidor para conta %s!',
	'Feb'=>'Fevereiro',
	'Files'=>'Arquivos',
	'Frequency'=>'Freqüência',
	'Friday'=>'Sexta-Feira',
	'From %s%s%s to %s%s%s'=>'De %s%s%s para %s%s%s',
	'Google Maps support is not available for this stream.'=>'Suporte a Google Maps não está disponível para este streaming.',
	'Google Maps%s API key'=>'Chave API do Google Maps%s',
	'Graveyard'=>'Cemitério',
	'Header timeout'=>'Intervalo de cabeçalho',
	'Hide full report'=>'Esconder relatório completo',
	'Historical'=>'Histórico',
	'Historical statistics for'=>'Histórico de estatísticas para',
	'ICQ'=>'ICQ',
	'IP Address'=>'Endereço IP',
	'IRC'=>'IRC',
	'If enabled, clients can provide their own affiliate IDs to collect credit for affiliate sales.  If disabled, only the default affiliate ID above will be used.'=>'Se ativo, clientes podem fornecer seu próprio ID de afiliação para receber créditos por vendas. Se desativado, somente o ID de afiliação principal poderá ser usado.',
	'Import album cover images when available'=>'Importar imagens cover de álbum quando disponível',
	'Imports images from folder.jpg, albumartsmall.jpg, and MP3 ID3 tags. %sClick here%s for more information.'=>'Importa imagens como folder.jpg, albumartsmall.jpg e tags de MP3. %sClique Aqui%s para mais informações.',
	'Invalid listener limit'=>'Limite de ouvintes inválido',
	'Invalid server type: %s'=>'Tipo de servidor inválido: %s',
	'Invalid source type: %s'=>'Tipo de fonte inválida: %s',
	'Jan'=>'Janeiro',
	'Jul'=>'Julho',
	'Jun'=>'Junho',
	'Last %d lines from the relevant log file:'=>'Últimas %d linhas relevantes do arquivo de log',
	'Last %s%s%s day(s)'=>'Últimos %s%s%s dia(s)',
	'Least Popular Tracks'=>'Faixas Menos Populares',
	'Limits'=>'Limites',
	'Listen Time'=>'Tempo ouvindo',
	'Listener'=>'Ouvinte',
	'Listener limit (total)'=>'Limite de ouvintes (total)',
	'Local mount point'=>'Montar ponto local',
	'Log compression failed: %s'=>'Compressão de log falhou: %s',
	'Log does not exist; this usually indicates a permissions/ownership error.  Consult the Centova Cast knowledge base.'=>'O log não existe; Isto normalmente indica a um erro de permissão/proprietário do arquivo. Consulte as perguntas freqüêntes do sistema.',
	'Login denied to suspended account %s.'=>'Login recusado para conta suspensa %s.',
	'Login failure for username %s.'=>'Login falhou para o usuário %s.',
	'Login to this account'=>'Logar nesta conta',
	'Logo image'=>'Logomarca',
	'Logs archived'=>'Logs arquivados',
	'Lunch'=>'Almoço',
	'MB'=>'MB',
	'Manages server software available on this server.'=>'Administre o software do servidor disponível neste servidor',
	'Manages source software avialable on this server.'=>'Administre o software da fonte disponível neste servidor',
	'Managing client account %s%s%s'=>'Administrando conta do cliente %s%s%s',
	'Managing reseller account %s%s%s'=>'Administrando conta de revenda %s%s%s',
	'Mar'=>'Março',
	'Master Relaying'=>'Retransmissor Mestre',
	'Master password'=>'Senha mestre',
	'Master port'=>'Porta principal',
	'Master server'=>'Servidor mestre',
	'Master update interval'=>'Intervado de atualização do mestre',
	'Master username'=>'Usuário master (principal)',
	'Maximum accounts'=>'Máximo de contas',
	'Maximum sources'=>'Máximo de fontes',
	'Message: %s'=>'Mensagem: %s',
	'Metric'=>'Métrico',
	'Monday'=>'Segunda-Feira',
	'Monthly data transfer limit exceeded; account has been automatically %s'=>'Limite de transferência de dados mensal excedida: conta foi suspensa automaticamente %s',
	'Morning'=>'Manhã',
	'Most Popular Tracks'=>'Faixas Mais Populares',
	'Mount point'=>'Montar ponto',
	'Mountpoint Relaying'=>'Ponto montado Retransmitindo',
	'Move account'=>'Mover conta',
	'Move the client accounts to another reseller: '=>'Mover a conta do cliente para outro revendedor: ',
	'Move to another reseller'=>'Mover para outro revendedor',
	'Net Conn.'=>'Conectados à Internet',
	'Net Discon.'=>'Desconectados da Internet',
	'New parent account is not a reseller account'=>'Nova conta principal não é uma conta de revenda',
	'New password'=>'Nova senha',
	'No (Google Maps API key not configured by administrator)'=>'Não (Chave API do Google Maps não configurada pelo administrador',
	'No server types exist.'=>'Não existe nenhum tipo de servidor.',
	'No source types exist.'=>'Nenhum tipo de fonte existe.',
	'No such track report was found.'=>'Nenhum relatório de faixa foi encontrado.',
	'Note that you will need to restart your server for the changes to take effect.'=>'Note que você precisará reiniciar seu servidor para as mudanças surtirem efeito.',
	'Note: Amazon%s integration has been enabled.  This may cause the import to take an unusally long time as album covers and affiliate information are retrieved from Amazon.com.'=>'Note: A integração de Amazon foi ativada. Isto pode fazer a importação durar mais tempo que o normal com covers e informações de afiliação que serão recuperadas de Amazon.com.',
	'Note: Figures may not be updated for up to %s hour(s).'=>'Note: As figuras não podem ser atualizadas por até %s hora(s)',
	'Note: Today\'s figures may not be updated for up to %s hour(s).'=>'Note: As figuras de hoje não podem ser atualizadas por até %s hora(s).',
	'Note: this must specify the full path and filename to the %s server software on your server.  If you have not yet installed the software, you will need to do so before configuring this option.'=>'Note: Isto deve especificar o caminho completo e o nome do arquivo para o software do servidor %s. Se você ainda não instalou o software, você precisará fazer muitas coisas antes de configurar esta opção.',
	'Note: this must specify the full path and filename to the %s source software on your source.  If you have not yet installed the software, you will need to do so before configuring this option.'=>'Note: Isto deve especificar o caminho completo e o nome do arquivo para a fonte do servidor %s. Se você ainda não instalou o software, você precisará fazer muitas coisas antes de configurar esta opção.',
	'Nov'=>'Novembro',
	'Number of recent tracks'=>'Número de faixas recentes',
	'Oct'=>'Outubro',
	'Other'=>'Outro',
	'PM'=>'PM',
	'Pathname'=>'Nome do caminho',
	'Peak Period'=>'Define Período',
	'Performances'=>'Apresentações',
	'Permitted'=>'Permitido',
	'Place the following code on your web page wherever you would like the tune-in links to appear:'=>'Coloque o seguinte código em suas páginas da Web onde você gostaria que os links de sintonia da rádio aparecesse:',
	'Playbacks'=>'Playbacks',
	'Player'=>'Player',
	'Player/Ripper'=>'Player/Ripper',
	'Please correct these values and try again.'=>'Por favor corrija estes valores e tente novamente.',
	'Port 80 proxies'=>'Proxies porta 80',
	'Port 80 proxy'=>'Proxy porta 80',
	'Prohibited (streams MUST use an offsite source)'=>'Proibido (transmissões DEVEM usar uma fonte externa)',
	'Provisioned account %s (server: %s; source: %s)'=>'Conta provisionada %s (servidor: %s; fonte: %s',
	'Provisioned reseller account %s'=>'Conta de revenda provisionada %s',
	'Provisioning account %s ...'=>'Provisionando conta %s ...',
	'Public server'=>'Servidor público',
	'Queue size'=>'Tamanho da fila de espera',
	'Recent Activity'=>'Atividade Recente',
	'Relay metadata'=>'Retransmitir metadados',
	'Relay on demand'=>'Retransmitir on demand',
	'Relay password'=>'Senha de retransmissão',
	'Relaying'=>'Retransmitindo',
	'Remove logo image'=>'Remover logomarca',
	'Removed account %s'=>'Conta removida %s',
	'Removed reseller account %s'=>'Conta de revenda removida %s',
	'Reparent account'=>'Recuperar conta',
	'Reparented account %s to reseller %s'=>'Conta %s recuperada para revendedor %s',
	'Report'=>'Relatório',
	'Reports are generated in CSV format on the first of each month, and may be useful for licensing/royalty reporting.'=>'Os relatórios são gerados em formato CSV no primeiro dia de cada mês, e pode ser útil para o licenciamento/royalties relatório.',
	'Reseller'=>'Revendedor',
	'Reseller Options'=>'Opções do Revendedor',
	'Reseller account'=>'Conta do revendedor',
	'Reseller account does not exist in database'=>'Conta de revendedor não existe no banco de dados',
	'Reseller account has reached its client account limit'=>'Conta de revendedor alcançou seu limite de cliente',
	'Reseller account has reached its disk quota'=>'Conta de revendedor alcançou sua quota de disco',
	'Reseller account has reached its transfer limit'=>'Conta de revendedor alcançou seu limite de transferência',
	'Reseller accounts cannot be reparented'=>'Contas de revendedores não podem ser recuperadas (repatriadas)',
	'Return to accounts'=>'Retornar para contas',
	'Ripper'=>'Ripper',
	'Saturday'=>'Sábado',
	'Select a new reseller for this account'=>'Selecione o novo revendedor para esta conta',
	'Select a reporting period'=>'Selecione o período de relatório',
	'Select server type...'=>'Selecione o tipo de servidor...',
	'Select source type...'=>'Selecione o tipo de fonte...',
	'Sep'=>'Setembro',
	'Server Overrides'=>'Substituições de Servidor',
	'Server Software'=>'Software de Servidor',
	'Server error: %s'=>'Erro no servidor: %s',
	'Server software'=>'Software de servidor',
	'Server software: %s%s%s'=>'Software de servidor: %s%s%s',
	'Server:'=>'Servidor',
	'Session average'=>'Média da sessão',
	'Sessions'=>'Sessões',
	'Show'=>'Mostrar',
	'Show album covers'=>'Mostrar covers de álbum',
	'Show full report'=>'Mostrar relatório completo',
	'Size'=>'Tamanho',
	'Source Software'=>'Software da Fonte',
	'Source software'=>'Software da fonte',
	'Source software: %s%s%s'=>'Software da fonte: %s%s%s',
	'Source timeout'=>'Tempo limite da fonte',
	'Source:'=>'Fonte:',
	'Specified bit rate exceeds reseller limits'=>'Taxa de bits especificada excede o limite do revendedor',
	'Specified disk quota exceeds reseller limits'=>'Quota de disco especificada excede o limite do revendedor',
	'Specified listener limit exceeds reseller limits'=>'Limite de ouvintes especificado excede o limite do revendedor',
	'Specified transfer limit exceeds reseller limits'=>'Limite de transferência especificado excede o limite do revendedor',
	'Specifies the maximum number of accounts the reseller can create.'=>'Especifica o número máximo de contas que o revendedor pode criar.',
	'Start Page'=>'Página Inicial',
	'Start Pages'=>'Páginas Iniciais',
	'Start time'=>'Hora inicial',
	'Statistics for reporting period:'=>'Estatísticas por período de relatório:',
	'Stream'=>'Transmissão',
	'Stream URL format'=>'Formato URL da Transmissão',
	'Stream is offline.'=>'Transmissão está offline.',
	'Stream is online and broadcasting.'=>'Streaming está online e transmitindo',
	'Stream mount point'=>'Montar ponto de streaming',
	'Stream password'=>'Senha da transmissão',
	'Stream port'=>'Porta da transmissão',
	'Stream server'=>'Servidor de streaming',
	'Stream title format'=>'Formato do título da transmissão',
	'Stream username'=>'Usuário da transmissão',
	'Subject: %s'=>'Assunto: %s',
	'Successful login for account %s.'=>'Login para conta %s efetuado com sucesso.',
	'Sunday'=>'Domingo',
	'Suppress metadata'=>'Suprimir metadados',
	'TLH'=>'THO',
	'The bit rate limit for your reseller account is %s%s kbps%s.'=>'O limite da taxa de bits para sua conta de revenda é %s%s kbps%s.',
	'The following fields contain invalid values:'=>'Os seguintes campos contém valores inválidos:',
	'The following listeners are tuned-in now'=>'Os seguintes ouvintes estão sintonizados agora',
	'The specified E-mail does not exist.'=>'O E-mail especificado não existe.',
	'The specified account does not exist, or your do not have permission to access it.'=>'A conta especificada não existe, ou você não tem permissão para acessar isto.',
	'There are currently no listeners tuned-in to your stream.'=>'Atualmente não há nenhum ouvinte sintonizado no seu streaming.',
	'These reports provide the track name, air time, and number of listeners for each track broadcasted during the reporting period.'=>'Estes relatórios provém dados como nome da faixa, tempo no ar, e número de ouvintes para cada faixa transmitida durante o intervalo escolhido no relatório.',
	'This account has been suspended.'=>'Esta conta foi suspensa.',
	'This is used only to display the server\'s data transfer usage graph on the administrator\'s accounts page.'=>'Isto é usado somente para mostrar gráfico do uso de tráfego nas páginas de administração das contas.',
	'This reseller account currently owns %s%s%s client accounts.  How would you like to handle these accounts?'=>'Esta conta de revendedor atualmente possui %s%s%s contas de clientes. Como você gostaria de lidar com estas contas?',
	'This snippet will provide a set of tune-in links for various media players.'=>'Esta parte fornecerá um conjunto de links para sintonizar a rádio em vários tipos de players.',
	'Thread pool'=>'Grupo de Linha',
	'Thursday'=>'Quinta-Feira',
	'Tip: This is the free space available on the partition holding Centova Cast\'s \'vhosts\' %sdirectory.  If you have created symbolic links pointing to media on a different partition, %s the reported disk usage may appear to exceed the available disk space.'=>'Nota: Isto é o espaço em disco disponível na partição do sistema. Se você criou links simbólicos apontando para a mídia em uma partição diferente, %s o relatório de uso do disco pode exceder seu limite previamente estabelecido.',
	'Tip: You can set your server\'s total data transfer limit under \'Settings\' if you want your data transfer usage to be graphed.'=>'Nota: Você pode setar o limite total de tráfego de dados do seu servidor em \'Configurações\' se você quiser que seu uso de tráfego seja monitorado.',
	'Tip: Your client start pages are not working at this time.  Please ensure that the Apache mod_rewrite module is installed on your server and .htaccess file support is not disabled for this web site.  This message will disappear when your server configuration is corrected.'=>'Nota: Sua página inicial não está funcionando neste momento. Por favor assegure que o módulo mod_rewrite do apache está instalado em seu servidor e o suporte a arquivo .htaccess não está desabilitado para este site. Esta mensgem desaparecerá quando sua configuração estiver correta.',
	'To add your media to the playlists you\'ve created above, launch your media library below.'=>'Para adicionar mídia para a playlist criada acima, acesse sua biblioteca de mídia abaixo.',
	'Today'=>'Hoje',
	'Top %d'=>'Top %d',
	'Top Agents by Listener Minutes'=>'Maiores Agentes por Minutos do Ouvinte',
	'Top Agents by Listener Sessions'=>'Maiores Agentes por Sessões do Ouvinte',
	'Top Countries by Listener Minutes'=>'Maiores Países por Minutos do Ouvinte',
	'Top Countries by Listener Sessions'=>'Maiores Países por Sessões do Ouvinte',
	'Top Listeners by Listener Minutes'=>'Maiores Ouvintes por Minuto',
	'Top Listeners by Listener Sessions'=>'Maiores Ouvintes por Sessão',
	'Top Tracks by Airtime'=>'Maiores Faixas por Tempo no ar',
	'Top Tracks by Playbacks'=>'Maioers Faixas por Playbacks',
	'Top agents'=>'Maiores agentes',
	'Top countries'=>'Maiores países',
	'Total (%s-day)'=>'Total (%s-dia)',
	'Total Airtime'=>'Total de Tempo no Ar',
	'Total data transfer limit for this server'=>'Limite total de transferência para este servidor',
	'Total listener slots'=>'Vagas totais para ouvintes',
	'Total listening hours (TLH)'=>'Total de horas ouvidas (THO)',
	'Total sessions (%s-day)'=>'Total de sessões (%s-dia)',
	'Total streams'=>'Total de transmissões',
	'Total unique (%s-day)'=>'Total único (%s-dia)',
	'Total: %s%.1f%%%s.%sThis is the combined total of the actual data transfer usage for all of your client accounts.'=>'Total: %s%.1f%%%s.%sEste é o uso total de tráfego consolidado para todas contas dos clientes.',
	'Total: %s%.1f%%%s.%sThis is the combined total of the actual disk space usage for all of your client accounts.'=>'Total: %s%.1f%%%s.%sEste é o uso total de espaço em disco para todas contas dos clientes.',
	'Total: %s%.1f%%%s.%sThis is the combined total of the data transfer limits you have assigned to all of your client accounts.'=>'Total: %s%.1f%%%s.%sEste é o limite total de tráfego que você determinou para todas suas contas de clientes.',
	'Total: %s%.1f%%%s.%sThis is the combined total of the data transfer used by all of your streams this month. %sNote that this only includes data transfer from Centova Cast streams; data transfer %sused by other services on the server (if any) is not included.'=>'Total: %s%.1f%%%s.%sEste é o tráfego total utilizado pelo Centova Cast e suas respectivas transmissões. %sNote que isto apenas inclui a transferência de dados das transmissões, transferência de dados utilizada por outros serviços no servidor não estão inclusas neste cálculo.',
	'Total: %s%.1f%%%s.%sThis is the combined total of the disk quotas you have assigned to all of your client accounts.'=>'Total: %s%.1f%%%s.%sEste é o total de quota de disco que você considerou para seus clientes.',
	'Total: %s%.1f%%%s.%sThis is the combined total of the disk space used by all of your streams. %sNote that the total available space does not represent your total disk%s size; it represents the total remaining space available to Centova Cast %s(excluding OS files, etc.)'=>'Total: %s%.1f%%%s.%sEste é o total de uso do espaço em disco considerando todas contas de transmissão. %sNote que o total de espaço disponível não representa seu %stamanho total de disco; Isto representa o total restante disponível para o Centova Cast %s(excluindo arquivos do sistema operacional, etc.)',
	'Total: %s%.1f%%%s.%sThis is the combined total of the listener limits you have assigned to all of your client accounts.'=>'Total: %s%.1f%%%s.%sEste é o limite total de número de ouvintes que você considerou para todos seus clientes.',
	'Total: %s%.1f%%%s.%sThis is the total number of client accounts you have created.'=>'Total: %s%.1f%%%s.%sEste é o número total de clientes que você criou.',
	'Total: %s%.1f%%%s.%sThis is the total number of streams currently managed by%sCentova Cast versus your licensed stream limit.'=>'Total: %s%.1f%%%s.%sEste é o número total de transmissões administradas por %sCentova Cast versus seu limite da licença.',
	'Track'=>'Faixa',
	'Track Broadcast Reports'=>'Relatório de Faixas Transmitidas',
	'Track name'=>'Nome da faixa',
	'Transfer limit'=>'Limite de transferência',
	'Tuesday'=>'Terça-Feira',
	'UNL'=>'UNL',
	'Unable to login to account: %s'=>'Incapaz de logar na conta: %s',
	'Unique countries'=>'Países únicos',
	'Unique listeners'=>'Ouvintes únicos',
	'Unknown / Local'=>'Desconhecido / Local',
	'Unknown software to import: %s'=>'Software de importação desconhecido: %s',
	'Unlimited disk quota not permitted for this reseller account'=>'Quota de disco ilimitada não é permitida para esta conta de revendedor',
	'Unlimited transfer not permitted for this reseller account'=>'Transferência ilimitada não é permitida para esta conta de revendedor',
	'Unresolved stream outage detected.'=>'Interrupção da transmissão detectada',
	'Unsuspend this account'=>'Retirar suspensão desta conta',
	'Updating reseller totals ...'=>'Atualizando revendedores totais ...',
	'Use server'=>'Use o servidor',
	'Used data transfer'=>'Transferência de dados usada',
	'Used disk space'=>'Uso de espaço em disco',
	'User'=>'Usuário',
	'User Agent'=>'Agente do usuário',
	'User Agents'=>'Agentes do usuário',
	'User account is not owned by this reseller account'=>'Conta de usuário sob propriedade desta conta de revenda',
	'User agent type:'=>'Agente de usuário do tipo:',
	'User agent: %s%s%s'=>'Agente do usuário: %s%s%s',
	'Using SMTP: %s'=>'Usando SMTP: %s',
	'Value'=>'Valor',
	'View Current Listeners'=>'Ver Atuais Ouvintes',
	'Warning: This will permanently delete the %s%s%s reseller account and all associated configuration data.'=>'Alerta: Isto apagará definitivamente o revendedor %s%s%s e todos dados e configurações associados.',
	'Wednesday'=>'Quarta-Feira',
	'Xfer'=>'Xfer',
	'Yesterday'=>'Ontem',
	'You have reached the client limit for your account.'=>'Você alcançou o limite de clientes para sua conta.',
	'You may allocate up to %s%s MB%s from your reseller account limit.'=>'Você pode alocar até %s%s MB%s do limite da sua conta de revendedor.',
	'You may allocate up to %s%s%s listeners from your reseller account limit.'=>'Você pode alocar até %s%s%s ouvintes do limite da sua conta de revendedor.',
	'Your logs are being compressed now and your download will begin in a few moments.'=>'Seus logs estão sendo compactados agora e seu download começará em alguns instantes.',
	'Your name'=>'Seu nome',
	'administrator'=>'administrador',
	'auto'=>'auto',
	'by Connections per Minute,'=>'de Conexões por Minuto',
	'by Disconnections per Minute,'=>'de Desconectados por Minutos',
	'day'=>'dia',
	'days'=>'dias',
	'default'=>'padrão',
	'disabled'=>'desativado',
	'enabled'=>'ativado',
	'failed'=>'falhou',
	'hr'=>'hr',
	'hrs'=>'hrs',
	'maximum of 10'=>'máximo de 10',
	'min'=>'min',
	'mins'=>'mins',
	'no reseller'=>'sem revendedor',
	'past %s days'=>'últimos %s dias',
	'reseller'=>'revendedor',
	'sec'=>'seg',
	'secs'=>'segs',
	'successful'=>'sucesso',
	'suspended'=>'suspendeu',
	'triggered by reseller status change'=>'ativado por mudança de status de revendedor',
	'%s kbps'=>'%s kbps',
	'%s/%s kbps'=>'%s/%s kbps',
	'Allocated bandwidth'=>'Tráfego alocado',
	'AutoDJ capabilities'=>'Capacidades de AutoDJ',
	'Bandwidth limit'=>'Limite de tráfego',
	'If enabled, your resellers\' clients will be allowed to upload their media to your<br />server and use Centova Cast\'s autoDJ system to source their streams.  If<br />disabled, an off-site source (i.e., on the client\'s home PC) must be used instead.'=>'Se ativo, seus revendedores terão permissão de envio da mídia(s) para seu servidor e o usar o sistema automático de DJ (AutoDJ) como fonte da transmissão. Se desativado, uma fonte externa deverá ser utilizada como fonte da transmissão.',
	'If enabled, your resellers\' clients will be permitted to use Centova Cast\'s<br />port-80 proxy to access streams from behind restrictive firewalls.<br /><br />Note that enabling this feature may dramatically affect your server\'s performance<br />if used on busy streams; consult the documentation for more information.'=>'Se ativo, seus revendedores terão permissão de usar o sistema através de proxy em redes com firewall restritivo. Note que habilitando esta opção pode-se afetar dramaticamente sua performance de servidor se usada por transmissões congestionadas. Consulte o manual para mais informações.',
	'Invalid username or password'=>'Usuário ou senha inválido(s)',
	'Listener slots (total)'=>'Vagas de ouvintes (total)',
	'Maximum bandwidth'=>'Tráfego máximo',
	'Reseller account has reached its bandwidth limit'=>'Conta de revendedor alcançou o limite de tráfego',
	'Specified bit rate exceeds reseller bitrate limit'=>'Taxa de bits especificada excede o limite permitido',
	'Specified combination of bit rate and listener limit exceeds reseller bandwidth limit'=>'Combinação especificada de taxa de bits e limite de usuários excedem o limite de tráfego',
	'Specifies a monthly data transfer limit (in megabytes) for this reseller account.<br /><br />If you want to limit traffic based on bandwidth (in kbps) instead, use the<br />\'Bandwidth limit\' option below.'=>'Especifique o limite mensal de tráfego (em megabytes) para esta conta de revendedor.</br><br/>Se você quer limitar o tráfego baseando-se na largura de banda (em kbps), use a opção <br/>"Limite de Tráfego" abaixo.',
	'Specifies the amount of disk space allocated to this client.  Note that this<br />includes any media uploaded for the autoDJ as well as any logs, configuration<br />files, and so-on for this account.'=>'Especifique a quantia de espaço em disco alocado para este cliente. No que este<br/> inclui qualquer mídia enviada para AutoDJ como também quaisquer logs, arquivos de configurações<br/>, e assim por diante para esta conta.',
	'Specifies the maximum bit rate that this reseller can assign to each<br />client account.  (Note that this is a per-client limit, not a combined total.)'=>'Especifique o máximo de taxa de bits que este revendedor poderá atribuir para cada<br/>conta de cliente. (Note que isto é um limite por cliente, não o total consolidado.)',
	'Specifies the maximum number of client accounts (i.e., streaming<br />servers) the reseller can create.'=>'Especifique o número máximo total de contas de clientes (isto é, transmissões <br/>de streaming) que o revendedor poderá criar.',
	'Specifies the total amount of bandwidth (in kbps -- NOT data transfer)<br />which this reseller can allocate.  This is an alternative to specifying<br />a data transfer limit.<br /><br />For example, 10 listener slots at 128kbps would use 1280kbps of bandwidth<br />(10 x 128 = 1280).  5 slots at 128kbps and 8 slots at 64kbps would use<br />1152kbps of bandwidth (5 x 128 + 8 x 64 = 1152).<br /><br />If you do not fully understand this feature, leave it set to \'Unlimited\'<br />and assign limits for the values above instead.'=>'Especifique a quantia total de largura de banda (em kbps - NÃO é transferência de dados)<br/>que este revendedor poderá alocar. Isto é uma alternativa para especificar<br/>o limite de transferência de dados.<br/><br/>Por exemplo: 10 vagas de streaming a 128Kbps irão usar 1280Kbps de largura de banda<br/>(10 x 128 = 1280). 5 vagas a 128Kbps e 8 vagas a 64 Kbps irão utilizar 1152Kbps de largura de banda (5 x 128 + 8 x 64 = 1152).<br/><br/>Se você não entender esta característica, deixe isto "Ilimitado"<br/> e atribua limites para os valores acima.',
	'Specifies the total number of potential listeners this reseller can host.<br />This is a combined total limit for all client accounts created by this reseller.'=>'Especifique o número total de ouvintes em potencial que este revendedor poderá hospedar. <br/>Isto é um limite total considerado para todas contas de revendedor criadas por este.',
	'Total: %s%.1f%%%s.%sThis is the combined total of the bandwidth (in kbps) you have allocated to all of your client accounts.'=>'Total: %s%.1f%%%s.%sEste é o total consolidado de largura de banda (em kbps) que você alocou para todos seus clientes.',
	'Total: %s%.1f%%%s.%sThis is the combined total of the data transfer limits you have allocated to all of your client accounts.'=>'Total: %s%.1f%%%s.%sEste é o total consolidado do limite de transferência de dados que você alocou para todos seus clientes.',
	'Total: %s%.1f%%%s.%sThis is the combined total of the disk quotas you have allocated to all of your client accounts.'=>'Total: %s%.1f%%%s.%sEste é o total consolidado de quota de disco que você alocou para seus clientes.',
	'Total: %s%.1f%%%s.%sThis is the estimated amount of data transfer you will use this month at the current rate of consumption.'=>'Total: %s%.1f%%%s.%sEste é a quantia estimada de transferência de dados para este mês até o presente consumo instantâneo.',
	'Virtual host directory for "%s" does not exist'=>'Host de diretório virtual para "%s" não existe',
	'With a listener limit of %s slots, this means that you can allocate a maximum bit rate of up to %s kbps.'=>'Com o limite de ouvintes de %s vagas, isto menciona quanto você poderá alocar de taxa de bits em até %s kbps.',
	'With bit rate limit of %s kbps, this means that you can allocate up to %s listener slots.'=>'Com o limite de taxa de bits de %s kbps, isto mencionará até %s vagas de ouvintes.',
	'You have %s%s%s listener slots remaining from your reseller account limit.'=>'Você tem %s%s%s vagas de ouvintes livres na sua conta de revendedor.',
	'You may allocate up to %s%s kbps%s from your %s%s kbps%s reseller account limit.'=>'Você pode alocar até %s%s kbps%s de %s%s kbps%s de limite da sua conta de revendedor.',
	'You may allocate up to %s%s%s listener slots from your reseller account limit.'=>'Você pode alocar até %s%s%s vagas de ouvintes do limite da sua conta de revendedor.',
	'You may assign a bit rate of up to %s%s kbps%s.'=>'Você pode assinalar a taxa de bits em até %s%s kbps%s.',
	'You may create streams with maximum bit rates of up to %s%s kbps%s.'=>'Você pode criar transmissões com taxa de bits no máximo até %s%s kbps%s',
	'slots'=>'vagas',
	'%s events on file.  Displaying page %s of %s.'=>'%s eventos no arquivo. Mostrando página %s de %s.',
	'Active from'=>'Ativar de',
	'Active until'=>'Ativar até',
	'Album name'=>'Nome do album',
	'Artist name'=>'Nome do artista',
	'Connecting client at %s (via %s).'=>'Conectando cliente a %s (via %s).',
	'Could not update playlist.'=>'Não pode atualizar playlist.',
	'Enable/disable playlist'=>'Ativar/Desativar a playlist',
	'General rotation playlists can also be limited to a specific period of the day.  This can be used to play lighter songs in the morning and heavier songs in the afternoon, for example.  If no time period is selected, the playlist will be active for the entire day.'=>'A rotação geral de playlists pode ser limitada para um período específico do dia. Isto pode ser utilizado para tocar músicas mais leves na manhã e mais pesadas à tarde, por exemplo. Se nenhum período é selecionado, a playlist será ativada o dia inteiro.',
	'Listen to preview'=>'Ouvir para prever',
	'No albums were modified.'=>'Nenhum album foi modificado.',
	'No artists were modified.'=>'Nenhum artista foi modificado.',
	'No tracks were modified.'=>'Nenhuma faixa foi modificada.',
	'Rename album'=>'Renomear album',
	'Rename artist'=>'Renomear artista',
	'Rename track'=>'Renomear faixa',
	'Stream control issue detected (%s); log attached'=>'Controle de streaming detectou algum problema (%s); log em anexo',
	'System'=>'Sistema',
	'Allocated: %s%.1f%%%s.%sThis is the combined total of the data transfer limits you have allocated to all of your client accounts.'=>'Alocado: %s%.1f%%%s.%sEste é o total consolidado do limite de transferência de dados que você alocou para todos seus clientes de streaming.',
	'Allocated: %s%.1f%%%s.%sThis is the combined total of the disk quotas you have allocated to all of your client accounts.'=>'Alocado: %s%.1f%%%s.%sEste é o total consolidado de quota de disco que você especificou para seus clientes de streaming.',
	'Diagnostic mode'=>'Modo de diagnóstico',
	'Diagnostic output from streaming software:'=>'Diagnóstico da saída do software de streaming',
	'Displays the Centova Cast event log.'=>'Mostra os logs/eventos do sistema.',
	'Event Log'=>'Log de Eventos',
	'ISRC'=>'ISRC',
	'If enabled, the autoDJ will include a small tracking code at the end of the<br />song titles shown in your listeners\' media players.  For example, instead of:<br /><br /><strong>Artist Name - Song Title</strong><br /><br />You might see the following instead:<br /><br /><strong>Artist Name - Song Title [C51B]</strong><br /><br />This allows detailed reports to be generated (on the \'Tracks\' tab of the<br />\'View Statistics\' page) containing most of the information needed to make<br />reports to the appropriate entities for royalty determination purposes.<br /><br />If this option is disabled, the generated reports will be much less detailed<br />and may not contain sufficient information for royalty reporting purposes.'=>'Se ativo, o AutoDJ incluirá um pequeno código de acompanhamento no final<br/>que mostrará qual música (título) está tocando. Isto permite relatórios detalhados para ser gerados (na opção "Faixas" da página "Ver Estatísticas") contendo a maior parte das informações necessárias para fazer<br/><br/>relatórios para propósito de determinar os royaltys.<br/><br/>Se esta opção está desativada, os relatórios gerados serão menos detalhados<br/>e não poderão conter informações suficientes para reportar propósitos de direitos autorais.',
	'Log does not exist; this often (although not always) indicates a permissions/ownership error.  Consult the Centova Cast knowledge base.'=>'O Log não existe. Isto freqüentemente (embora nem sempre) indique um erro de permissão/proprietário. Consulte o manual do Centova Cast.',
	'Note: Because diagnostic mode generates an inordinate amount of log data, this successful startup has been terminated.  To perform a normal startup, please try again in normal (non-diagnostic) mode.'=>'Note: O modo de diagnóstico gera uma quantia irregular de dados de logs, esta partida bem sucedida foi terminada. Para apresentar uma inicialização normal, por favor tente novamente no modo normal (sem o modo de diagnóstico).',
	'Royalty reporting capability'=>'Capacidade de relatórios de royaltys',
	'Royalty reporting mode'=>'Modo relatórios de royaltys',
	'Tip: Diagnostic mode may provide additional information about the cause of certain problems such as the above.  %s%s%sClick here%s if you would like to retry this operation in diagnostic mode.'=>'Note: O modo de diagnóstico pode fornecer informações adicionais sobre a causa de certos problemas como os acima. %s%s%sClique Aqui%s se você gostaria de tentar novamente esta operação em modo de diagnóstico.',
	'Track title'=>'Título da faixa',
	'Used: %s%.1f%%%s.%sThis is the combined total of the actual disk space usage for all of your client accounts.'=>'Usado: %s%.1f%%%s.%sIsto é o total combinado com o atual uso de disco para todas suas contas de cliente.',
	'Always'=>'Sempre',
	'Automatic (determined by source)'=>'Automático (determinado pela fonte)',
	'Configures relaying of other streams by your server.  The remote server will act as a source for your stream.'=>'Configura retransmissões de outros streamings pelo seu servidor. O servidor remoto agirá como fonte do seu streaming.',
	'Configures relaying of your stream by other servers.  Your stream will act as a source for the remote server.'=>'Configura retransmissões de seu streaming por outros servidores. Sua transmissão agirá como a fonte de outros servidores remotos.',
	'Controls the title and URL shown in media players.  Use %s to insert the title/URL provided by the source.'=>'Controla o título e exibição da URL nos players de mídia. Use %s para inserir o título/URL fornecido pela fonte.',
	'Directory port (Yport)'=>'Porta de Diretório (Yport)',
	'Disabled (use IP addresses only)'=>'Desativado (Use apenas endereços IP)',
	'Enabled (may cause delays)'=>'Ativado (pode causar atrasos)',
	'Hostname lookups'=>'Checagem de Hostname',
	'Never'=>'Nunca',
	'Public server determines whether the stream will appear in public yellow-pages services.'=>'O servidor público determina se o streaming aparecerá em listas e serviços de páginas amarelas.',
	'The following master server relay settings control relaying all mount points on an entire remote IceCast server.'=>'Os seguintes parâmetros controlam o servidor principal de retransmissão de todos pontos em um servidor remoto de IceCast.',
	'The following mountpoint relay settings control relaying a single, specific mount point on a remote server.'=>'Os seguintes parâmetros de configuração de pontos de retransmissão controlam um específico ponto de publicação no servidor remoto.',
	'minute(s) (0 for never)'=>'minuto(s) (0 para nunca)',
	'%s track(s) were not found or could not be imported:'=>'%s faixa(s) não encontrada(s) ou não puderam ser importadas:',
	'%s track(s) were successfully imported into this playlist.'=>'%s faixa(s) foram importadas para esta playlist com sucesso.',
	'Import M3U Playlist'=>'Importar Playlist M3U',
	'Import Results'=>'Importar Resultados',
	'M3U file not received.'=>'Arquivo M3U não recebido.',
	'M3U playlist file'=>'Arquivo de playlist M3U',
	'No errors occurred.'=>'Nenhum erro ocorreu.',
	'Return to media library'=>'Retornar para biblioteca de mídia',
	'Upload'=>'Upload',
	're-index known files even if unchanged'=>'reindexar arquivos conhecidos se inalterado',
	'Login transfer failed'=>'Trasferência de login falhou',
	'The remote server returned the following error:%s%s'=>'O servidor remoto retornou o seguinte erro: %s%s',
	'Access the complete documentation for this control panel software'=>'Acesse a documentação completa para este software de painel de controle',
	'Enter this information into your FTP client software to upload your media for the autoDJ'=>'Entre esta informação dentro do seu cliente (software) de FTP para enviar sua mídia e iniciar o AutoDJ',
	'Enter this information into your live source software to perform a live broadcast'=>'Entre esta informação dentro do software de streaming para envio ao vivo',
	'FTP Client Connections'=>'Conexões do Cliente de FTP',
	'FTP Hostname'=>'Nome do Host de FTP',
	'FTP Password'=>'Senha do FTP',
	'FTP Username'=>'Usuário do FTP',
	'Live Source Connections'=>'Fontes Ao-Vivo Conectadas',
	'Manuals'=>'Manuais',
	'Provides helpful links and information for using your stream.'=>'`Ofereça links e informações úteis para usarem seu streaming.',
	'Quick Links'=>'Links Rápidos',
	'Server hostname'=>'Nome do host do servidor',
	'Server port'=>'Porta do servidor',
	'The \'Source password\' value from your %sstream settings%s'=>'O valor da \'Senha fonte\' de seus %sparâmetros de transmissão%s',
	'Tune-In Links'=>'Links de sintonia',
	'Your administrator password'=>'Sua senha de administrador',
	'Your stream start page'=>'Sua página inicial da transmissão',
	'Your streaming server index page'=>'Sua página principal do servidor de streaming',
	'Account Templates'=>'Templates (Modelos) de Contas',
	'Account template saved successfully.'=>'Template de conta salvo com sucesso.',
	'Account templates'=>'Templates de conta',
	'An error occurred while saving this template.'=>'Um erro ocorreu quando salvando este template.',
	'Delete account template'=>'Deletar template de conta',
	'Edit account template'=>'Editar template de conta',
	'From template'=>'Do template',
	'Invalid server type'=>'Tipo de servidor inválido',
	'Invalid source type'=>'Tipo de fonte inválida',
	'Manages templates for creation of new accounts.'=>'Administrar templates para criação de novas contas.',
	'Manual entry'=>'Entrada manual',
	'New account template'=>'Nova conta de template',
	'No account templates have been created.'=>'Nenhuma conta de templates foi criada.',
	'Select template...'=>'Selecione template...',
	'Server and/or source type not specified'=>'Servidor e/ou tipo de fonte não especificado',
	'Template description'=>'Descrição do template',
	'Template name'=>'Nome de template',
	'Template title'=>'Título de template',
	'Unable to load template'=>'Incapaz de carregar template',
	'for your reference only'=>'para sua referência somente',
	'letters and numbers only'=>'letras e números somente',
	'A reseller account cannot create another reseller account'=>'A conta de revendedor não pode criar outra conta de revenda',
	'The specified template "%s" does not exist'=>'O template especificado % não existe',
	'14-day trend'=>'Tendência de 14 dias',
	'AAC+'=>'ACC+',
	'Apply replay gain'=>'Aplicar ganho de replay',
	'Audio encoder'=>'Encoder de áudio',
	'CBR'=>'CBR',
	'Calculate replay gain'=>'Calcular ganho de replay',
	'Crossfade threshold'=>'Limite de Freqüência',
	'Fast'=>'Rápido',
	'High quality'=>'Qualidade alta',
	'MP3'=>'MP3',
	'MP3 CBR/VBR mode'=>'Modo MP3 CBR/VBR',
	'MP3 encoder quality'=>'Qualidade de MP3 encoder',
	'MP3 quality'=>'Qualidade MP3',
	'VBR High'=>'VBR Alta',
	'VBR Low'=>'VBR Baixa',
	'VBR Medium'=>'VBR Média',
	'VBR Medium-High'=>'VBR Média-Alta',
	'VBR Medium-Low'=>'VBR Média-Baixa',
	'Note: immediate playlists are unavailable because the %s streaming source is in use, which does not support scheduling.'=>'Note: Playlists imediatas estão indisponíveis porque a %s fonte de streaming está em uso, que não suporta sobreposição.',
	'Note: scheduled playlists are unavailable because the %s streaming source is in use, which does not support scheduling.'=>'Note: Playlists agendadas estão indisponíveis porque a %s fonte de streaming está em uso, que não suporta sobreposição.',
	'Note: time-of-day settings are unavailable because the %s streaming source is in use, which does not support scheduling.'=>'Note: Configurações Hora-do-dia estão indisponíveis porque a %s fonte de streaming está em uso, que não suporta sobreposição.',
	'Alternate Character Encodings'=>'Alternar Codificações de Carácter',
	'If accented or localized characters in the widgets display incorrectly on your web site, select the character encoding that your web site uses below and copy the updated widget code above.'=>'Se acentuou ou localizou caracteres de widgets mostrará incorretamente seu site, selecione a codificação de carácter que seu site usa abaixo e copie o widget atualizado.',
	'Checking for news...'=>'',
	'Hide this news box.'=>'',
	'IceCast\'s logs only include the start time of each track; they do not provide information about the%slength of each song.  As such, Centova Cast\'s system must determine the length by checking the%sduration between the start times of each song.  If the server is stopped between songs, however,%sthe song will appear to last for the duration of the outage.%sThis limit is used to ensure that if any song \'appears\' to last longer than a certain number of%sminutes, it will not be included in the track statistics.'=>'',
	'News'=>'',
	'Processing logs...'=>'',
	'Select autoDJ type...'=>'',
	'Song length detect limit'=>'',
	'minute(s)'=>'',
	'second(s) (0 for never)'=>'',
	'Must specify a valid %s value'=>'',
	'Centova Cast CANNOT reach the Centova Technologies license servers.'=>'',
	'Centova Cast appears to be able to send E-mails.  A test message has been sent.'=>'',
	'Centova Cast can successfully communicate with the Centova Technologies license servers.'=>'',
	'Centova Cast does NOT appear to be able to send E-mails; an error occurred while attempting to send a test message.'=>'',
	'E-mail connectivity test'=>'',
	'E-mail delivery test'=>'',
	'E-mail test'=>'',
	'For assistance in diagnosing this problem, please consult the %sCron Job Problems article%s in the Centova Cast knowledge base.'=>'',
	'For assistance in diagnosing this problem, please consult the %sE-mail Notifications article%s in the Centova Cast knowledge base.'=>'',
	'For assistance in diagnosing this problem, please consult the %sStream Start Pages article%s in the Centova Cast knowledge base.'=>'',
	'Licensing server connectivity test'=>'',
	'Licensing test'=>'',
	'Message sent from %s to %s'=>'',
	'Please refer to the %sNotification E-mails article section%s in the Centova Cast knowledge base for assistance with setting up an SMTP server to resolve this problem.'=>'',
	'Please refer to the %slicensing server connectivity article%s in the Centova Cast knowledge base for assistance in diagnosing this problem.'=>'',
	'Skipping %s'=>'',
	'This message was sent as part of the Centova Cast E-mail test.  If you are receiving this message, your Centova Cast server can send E-mail correctly.'=>'',
	'Tip: Centova Cast was recently unable to send one or more E-mail messages to administrators and/or clients due to a possible mail system configuration problem.  The complete error details can be found in the Centova Cast Event Log to the left.'=>'',
	'Tip: Centova Cast\'s cron job appears to be taking an unusually long time to run.  This does not necessarily represent a problem in itself, however it may indicate that your server load is too high and/or cannot handle the workload assigned to it.  Please consult with your systems administrator if you require further assistance in diagnosing this problem.'=>'',
	'Tip: Centova Cast\'s cron job is not running on schedule (possibly not at all).  This may result in various Centova Cast problems ranging from statistics problems to licensing errors.  Most often this is the result of a cron configuration error.'=>'',
	'Tip: Centova Cast\'s cron job is starting normally on a regular basis, however it appears to be failing with an error before completing.  This may result in various Centova Cast problems ranging from statistics problems to licensing errors.'=>'',
	'Browse by folders'=>'',
	'Import M3U playlist'=>'',
	'IP/port combination'=>'',
	'Server is up and autoDJ is deactivated, but no live source is connected; automatically reactivating autoDJ'=>'',
	'hostname'=>'',
	'Amazon Web Services%s Secret Key'=>'',
	'Amazon%s AWS Key ID'=>'',
	'Amazon%s AWS Secret Key'=>'',
	'DefaultAmazon%s affiliate ID'=>'',
	'Used in conjunction with the Access Key ID above.'=>'',
	'WARNING: This account was suspended because it exceeded its resource limits.  If you unsuspend this account now, and its further resource consumption causes its reseller to exceed its reseller account limits, the entire reseller account (including all of its client accounts) will be suspended as a result.  Are you sure you want to unsuspend this account?'=>'',
	'WARNING: This account was suspended because it exceeded its resource limits.  If you unsuspend this account now, and its further resource consumption causes you to exceed the limits of your reseller account, your entire reseller account (including all of your client accounts) will be suspended as a result.  Are you sure you want to unsuspend this account?'=>'',
);
?>
