{="The following listeners are tuned-in now"}:<br />
<table cellspacing="1" cellpadding="3" border="0" class="listtable" width="100%">
<tr>
	<th>{="Country"}</th>
	<th>{="IP Address"}</th>
	<th>{="User Agent"}</th>
	<th>{="Agent Type"}</th>
	<th style="text-align: right">{="Listen Time"}</th>
</tr>
{loop $listener=$listeners}
<tr>
	<td class="row{if $_loop.odd}odd{else}even{/if}{if $_loop.last} tdlast{/if}">
		{if $listener.geoip.country_code}
			<img src="../system/images/flags/{$listener.geoip.country_code|strtolower}.png" alt="{$listener.geoip.country_code}" /> {$listener.geoip.country_name}
		{else}
			{="Unknown"}
		{/if}
	</td>
	<td class="row{if $_loop.odd}odd{else}even{/if}{if $_loop.last} tdlast{/if}">{$listener.hostname}</td>
	<td class="row{if $_loop.odd}odd{else}even{/if}{if $_loop.last} tdlast{/if}">{$listener.useragent.name} {$listener.useragent.version}</td>
	<td class="row{if $_loop.odd}odd{else}even{/if}{if $_loop.last} tdlast{/if}">
		{if $listener.useragent.type=="players"}<img src="../system/images/icons/ua-player.png" alt="{="Player"}" align="absmiddle" /> {="Player"}
		{elseif $listener.useragent.type=="rippers"}<img src="../system/images/icons/ua-ripper.png" alt="{="Ripper"}" align="absmiddle" /> {="Ripper"}
		{elseif $listener.useragent.type=="hybrid"}<img src="../system/images/icons/ua-hybrid.png" alt="{="Player/Ripper"}" align="absmiddle" /> {="Player/Ripper"}
		{else}
		{="Unknown"} [{$listener.useragent.type}]
		{/if}
	</td>
	<td class="row{if $_loop.odd}odd{else}even{/if}{if $_loop.last} tdlast{/if}" style="text-align: right">
		{$listener.elapsed|timetext}
	</td>
</tr>
{/loop}
</table>

<br />
{="Current top countries"}:<br />

<table cellspacing="1" cellpadding="3" border="0" class="listtable" width="100%">
<tr>
	<th colspan="2">{="Country"}</th>
	<th style="text-align: right">{="Listeners"}</th>
	<th width="200">&nbsp;</th>
</tr>
{loop $country=$topcountries}
<tr>
	<td width="18" class="row{if $_loop.odd}odd{else}even{/if}{if $_loop.last} tdlast{/if}">
		{if $_loop.key!=""}<img src="../system/images/flags/{$_loop.key|strtolower}.png" alt="{$_loop.key}" /> {/if}
	</td>
	<td class="row{if $_loop.odd}odd{else}even{/if}{if $_loop.last} tdlast{/if}">
		{$country.name}
	</td>
	<td class="row{if $_loop.odd}odd{else}even{/if}{if $_loop.last} tdlast{/if}" style="text-align: right">
		<div style="float: right; width: 8px; height: 8px; background-color: #{$country.color}; border: 1px solid #{$country.outline}; font-size: 0px; margin: 2px 0 0 8px">&nbsp;</div>
		{$country.listeners}
	</td>
	{if $_loop.first>0}
	<td rowspan="{$topcountries|count}" style="text-align: center"><img src="index.php?page=livestats&makepie=countries" alt="{="Top countries"}" /></td>
	{/if}
</tr>
{/loop}
</table>

<br />
{="Current top user agents"}:<br />

<table cellspacing="1" cellpadding="3" border="0" class="listtable" width="100%">
<tr>
	<th colspan="2">{="User Agent"}</th>
	<th style="text-align: right">{="Listeners"}</th>
	<th width="200">&nbsp;</th>
</tr>
{loop $agent=$topagents}
<tr>
	<td width="18" class="row{if $_loop.odd}odd{else}even{/if}{if $_loop.last} tdlast{/if}">
		{if $agent.type=="players"}<img src="../system/images/icons/ua-player.png" alt="{="Player"}" title="{="Player"}" />
		{elseif $agent.type=="rippers"}<img src="../system/images/icons/ua-ripper.png" alt="{="Ripper"}" title="{="Ripper"}" />
		{elseif $agent.type=="hybrid"}<img src="../system/images/icons/ua-hybrid.png" alt="{="Player/Ripper"}" title="{="Player/Ripper"}" />
		{/if}
	</td>
	<td class="row{if $_loop.odd}odd{else}even{/if}{if $_loop.last} tdlast{/if}">
		{$_loop.key}
	</td>
	<td class="row{if $_loop.odd}odd{else}even{/if}{if $_loop.last} tdlast{/if}" style="text-align: right">
		<div style="float: right; width: 8px; height: 8px; background-color: #{$agent.color}; border: 1px solid #{$agent.outline}; font-size: 0px; margin: 2px 0 0 8px">&nbsp;</div>
		{$agent.listeners}
	</td>
	{if $_loop.first>0}
	<td rowspan="{$topagents|count}" style="text-align: center"><img src="index.php?page=livestats&makepie=agents" alt="{="Top agents"}" /></td>
	{/if}
</tr>
{/loop}
</table>
